<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'et', version '2.9'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Teil on tulevasi vestlusseansse';
$string['ajax'] = 'Versioon kasutab AJAX\'t';
$string['autoscroll'] = 'Automaatkerimine';
$string['beep'] = 'Märguanne';
$string['bubble'] = 'Mull';
$string['cantlogin'] = 'Ei saanud sisse logida jututuppa!!';
$string['chat:addinstance'] = 'Lisa uus vestlus';
$string['chat:chat'] = 'Juurdepääs jututoale';
$string['chat:deletelog'] = 'Kustuta vestluselogid';
$string['chat:exportparticipatedsession'] = 'Ekspordi jututoa seansid, millest võtsid osa';
$string['chat:exportsession'] = 'Ekspordi iga jututoa seanss';
$string['chat:readlog'] = 'Kuva vestluslogid';
$string['chat:talk'] = 'Rääkimine jututoas';
$string['chatintro'] = 'Kirjeldus';
$string['chatname'] = 'Jututoa nimi';
$string['chatreport'] = 'Vestlusseansid';
$string['chattime'] = 'Järgmise vestluse aeg';
$string['compact'] = 'Kompaktne';
$string['composemessage'] = 'Koosta sõnum';
$string['configmethod'] = 'AJAX jututoa meetod pakub AJAX-i põhist jututoa liidest, mis kontakteerub serveriga regulaarselt uuendusteks.
Normaalne jututoa meetod koosneb klientidest, kes kontakteeruvad pidevalt serveriga uuenduste saamiseks. See ei vaja mingeid konfiguratsioone töötab igal pool, kuid võib kaasa tuua suure serveri suure koormatuse paljude jututoas olijate puhul. Serveri deemoni kasutamiseks on vaja juurdepääsu Unixisse, kuid tulemuseks on kiire ja stabiilne jutukeskkond.';
$string['confignormalupdatemode'] = 'Jututoa uuendused tavaliselt tehakse efektiivselt kasutades <em>Elus hoidmise (Keep-Alive)</em> HTTP 1.1 tunnusjoont, aga see on ikkagi suhteliselt koormav serverile. Rohkem edasijõudnud meetod on kasutada <em>Voo (Stream)</em> strateegiat söötes ette uuenduse kasutajatele. Kasutades <em>Voo (Stream)</em> skaleerutakse palju paremini (sarnane chatd meetodile), aga võibolla ei ole su serveri poolt toetatav.';
$string['configoldping'] = 'Kui pika aja tagant kontrollitakse, kas kasutaja on jututoast lahkunud (sekundites)? See on maksimaalne aeg, tavaliselt toimub kontrollimine väga kiiresti. Väiksemad väärtused koormavad serverit rohkem. Kui kasutate tavapärast meetodit, ärge <strong>mitte kunagi</strong> seadke seda arvu väiksemaks kui 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Kui tihti peaks jututuba end värskendama (sekundites)? Seades selle arvu väikseks, näib jututuba kiirem, kuid suure hulga osavõtjate korral langeb veebiserverile suurem koormus. Kui kasutate <em>Streami</em> värskendusi, võite valida suurema värskendussageduse – proovige väärtust 2.';
$string['configrefreshuserlist'] = 'Kui tihti peaks kasutajate loendit värskendama (sekundites)?';
$string['configserverhost'] = 'Arvuti hostinimi, kus asub serveri deemon';
$string['configserverip'] = 'Numbriline IP-aadress mis kattub ülal oleva hostinimega';
$string['configservermax'] = 'Maksimaalselt lubatud klientide arv';
$string['configserverport'] = 'Port serveris, mida deemon kasutab';
$string['coursetheme'] = 'Kursuse kujundus';
$string['currentchats'] = 'Aktiivsed vestlusseansid';
$string['currentusers'] = 'Kasutajaid praegu';
$string['deletesession'] = 'Kustuta see seanss';
$string['deletesessionsure'] = 'Kas soovite selle seansi kindlasti kustutada?';
$string['donotusechattime'] = 'Ära avalda ühegi vestluse aega';
$string['enterchat'] = 'Vestlusega liitumiseks klõpsake siin';
$string['entermessage'] = 'Sisestage oma sõnum';
$string['errornousers'] = 'Kasutajaid ei leitud';
$string['eventmessagesent'] = 'Sõnum on saadetud';
$string['eventsessionsviewed'] = 'Vaadatud seansid';
$string['explaingeneralconfig'] = 'Neid sätteid kasutatakse <strong>alati</strong>';
$string['explainmethoddaemon'] = 'Need sätted on olulised <strong>ainult</strong> siis, kui vestlusviisiks chat_method on valitud „Vestlusserveri deemon“';
$string['explainmethodnormal'] = 'Need sätted on olulised <strong>ainult</strong> siis, kui vestlusviisiks chat_method on valitud Tavameetod';
$string['generalconfig'] = 'Üldine konfiguratsioon';
$string['idle'] = 'Passiivne';
$string['inputarea'] = 'Sisestuse ala';
$string['invalidid'] = 'EI leidnud seda jututuba';
$string['list_all_sessions'] = 'Nimekiri kõikidest seanssidest.';
$string['list_complete_sessions'] = 'Näita ainult lõpetatud seansse.';
$string['listing_all_sessions'] = 'Kõikide seansside loend.';
$string['messagebeepseveryone'] = '{$a} annab kõigile märku!';
$string['messagebeepsyou'] = '{$a} on teile just märku andnud!';
$string['messageenter'] = '{$a} ühines selle vestlusega';
$string['messageexit'] = '{$a} lahkus sellest vestlusest';
$string['messages'] = 'Sõnumid';
$string['messageyoubeep'] = 'Sa piiksutasid {$a}';
$string['method'] = 'Vestlusviis';
$string['methodajax'] = 'AJAX\'i meetod';
$string['methoddaemon'] = 'Vestlusserveri deemon';
$string['methodnormal'] = 'Tavameetod';
$string['modulename'] = 'Vestlus';
$string['modulename_help'] = 'Vestluse tegevusmoodul võimaldab osalejatel pidada tekstipõhiseid reaalajas vestlusi.

Vestlus võib olla ühekordne tegevus või seda võidakse korrata samal ajal iga päev või iga nädal. Vestlused salvestatakse ja need saab teha nähtavaks kõigile või kasutajatele, kellel on õigus vaadata vestluste logisid.

Vestlused on eriti kasulikud siis, kui silmast silma rühmavestlus pole võimalik, nt:

* veebikursustel osalevate õppijate regulaarsed arutelud, et nad saaksid jagada kogemusi teistega, kes osalevad samal kursusel, kuid paiknevad füüsiliselt mujal;
* et õppija, kes ajutiselt ei saa kohal käia, saaks järjel püsimiseks õpetajaga vestelda;
* tööpraktikal käivate õppijate arutelud, et jagada omavahel ja oma õpetajaga oma kogemusi;
* nooremad lapsed, kes kasutavad õhtul kodus võrguvestlust, tutvumaks (järelevalvel) suhtlusvõrgustike maailmaga;
* küsimuste-vastuste vestlus kutsutud esinejaga, kes paikneb füüsiliselt mujal;
* seansid õppijate abistamiseks testideks valmistumisel, kus õpetaja või kaasõppijad esitaks näidisküsimusi.';
$string['modulename_link'] = 'moodul/vestlus/vaade';
$string['modulenameplural'] = 'Vestlused';
$string['neverdeletemessages'] = 'Ära kunagi kustuta sõnumeid';
$string['nextsession'] = 'Järgmine plaanitud seanss';
$string['no_complete_sessions_found'] = 'Ei leitud ühtegi lõpetatud seanssi.';
$string['nochat'] = 'Jututuba ei leitud';
$string['noguests'] = 'Vestlus ei ole külalistele avatud';
$string['nomessages'] = 'Sõnumeid pole veel';
$string['nopermissiontoseethechatlog'] = 'Sul ei ole õigusi näha jututoa logisid.';
$string['normalkeepalive'] = 'Hoia elus';
$string['normalstream'] = 'Stream';
$string['noscheduledsession'] = 'Plaanitud sessioonid puuduvad';
$string['notallowenter'] = 'Teil pole lubatud vestlusruumi siseneda.';
$string['notlogged'] = 'Sa pole sisse logitud!';
$string['oldping'] = 'Ühenduse katkestamise taimaut';
$string['page-mod-chat-x'] = 'Mis tahes jututoamoodulileht';
$string['pastchats'] = 'Peetud jututoa seansid';
$string['pluginadministration'] = 'Jututoa administreerimine';
$string['pluginname'] = 'Vestlus';
$string['refreshroom'] = 'Värskenda jututuba';
$string['refreshuserlist'] = 'Värskenda kasutajate loend';
$string['removemessages'] = 'Eemalda kõik teated';
$string['repeatdaily'] = 'Igal päeval samal ajal';
$string['repeatnone'] = 'Ei kordu – avalda vaid määratud ajal';
$string['repeattimes'] = 'Korda/avalda seansiajad';
$string['repeatweekly'] = 'Igal nädalal samal ajal';
$string['saidto'] = 'ütles';
$string['savemessages'] = 'Salvesta varasemad seansid';
$string['seesession'] = 'Kuva see seanss';
$string['send'] = 'Saada';
$string['sending'] = 'Saatmine';
$string['serverhost'] = 'Serveri nimi';
$string['serverip'] = 'Serveri IP-aadress';
$string['servermax'] = 'Kasutajate max arv';
$string['serverport'] = 'Serveri port';
$string['sessions'] = 'Vestlusseansid';
$string['sessionstart'] = 'Järgmise vestlusseansi alguseni on {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Kõik saavad vaadata varasemaid seansse';
$string['studentseereports_help'] = 'Kui seatud Ei, siis ainult kasutajad, kellel on mod/chat:readlog võimekus saavad näha jututoa logisid';
$string['talk'] = 'Räägi';
$string['updatemethod'] = 'Värskendusmeetod';
$string['updaterate'] = 'Värskendamiskiirus:';
$string['userlist'] = 'Kasutajate nimekiri';
$string['usingchat'] = 'Jututoa kasutamine';
$string['usingchat_help'] = 'Jututoa moodul sisaldab mõnda võimalust tegemaks jutustamise natukese ilusamaks:

* Muiged (Smiles) - iga muigenägu (emotikoon), mis sa sisestad mujal Moodles, saab samuti siia, näiteks :-)
* Lingid - veebisaitide aadressid tehakse linkideks automaatselt.
* Muigetamine - sa saad alustada rida "/me" või ":" väljenduseks, näiteks kui su nimi on Erkki ja sa sisestad ":laughs!" või "/me laughs!" siis igaüks näeb "Kim laughs!"
* Piiksud - sa saad saata teistele osalejatele helisignaali klikkides "beep" lingil peale nende nime. Kasulik kiirkorraldus piiksutamaks kõiki inimesi jututoas korra on sisestada "beep all". * HTML - kui sa tead HTML-koodi, sa võid seda kasutada sisestamaks asju nagu pildid, mängida heli või luua erinevat värvi teksti';
$string['viewreport'] = 'Kuva varasemad vestlusseansid';
