<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'et', version '2.9'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lisa küsimus';
$string['add_pagebreak'] = 'Lisa leheküljevahetus';
$string['adjustment'] = 'Paiknemine';
$string['after_submit'] = 'Pärast töö esitamist';
$string['allowfullanonymous'] = 'Luba vastata anonüümselt';
$string['analysis'] = 'Analüüs';
$string['anonymous'] = 'Anonüümne';
$string['anonymous_edit'] = 'Anonüümsus';
$string['anonymous_entries'] = 'Anonüümsed vastused';
$string['anonymous_user'] = 'Anonüümne osaleja';
$string['append_new_items'] = 'Lisa uued küsimused';
$string['autonumbering'] = 'Nummerda küsimused automaatselt';
$string['autonumbering_help'] = 'Lülita sisse või välja automaatsed numbrid igale küsimusele';
$string['average'] = 'Keskmine';
$string['bold'] = 'Paks';
$string['cancel_moving'] = 'Tühista liigutamine';
$string['cannotaccess'] = 'Sellele tagasisidele pääseb juurde üksnes kursuse kaudu';
$string['cannotsavetempl'] = 'mallide salvestamine ei ole lubatud';
$string['cannotunmap'] = 'Andmebaasi probleem, ei saanud lahti siduda';
$string['captcha'] = 'Robotilõks';
$string['captchanotset'] = 'Captchat ei ole seatud.';
$string['check'] = 'Mitu valikut (märkeruut)';
$string['check_values'] = 'Võimalikud vastused';
$string['checkbox'] = 'Valida saab mitu vastust';
$string['choosefile'] = 'Vali fail';
$string['chosen_feedback_response'] = 'Valitud vastus';
$string['complete_the_form'] = 'Vasta küsimustele';
$string['completed'] = 'lõpetatud';
$string['completed_feedbacks'] = 'Postitatud vastused';
$string['completionsubmit'] = 'Näita kui lõpetatud, kui tagasiside on postitatud';
$string['configallowfullanonymous'] = 'Kui selle sätte väärtuseks on määratud „Jah“, saavad kasutajad tagasisidetoimingu lõpetada esilehel ilma sisselogimiseta.';
$string['confirmdeleteentry'] = 'Oled kindel, et soovid need vastused kustutada?';
$string['confirmdeleteitem'] = 'Oled kindel, et soovid selle elemendi kustutada?';
$string['confirmdeletetemplate'] = 'Oled kindel, et soovid selle malli kustutada?';
$string['confirmusetemplate'] = 'Soovite kindlasti seda malli kasutada?';
$string['continue_the_form'] = 'Jätka';
$string['count_of_nums'] = 'Numbrite hulk';
$string['courseid'] = 'kursuse ID';
$string['creating_templates'] = 'Salvesta küsimused uue mallina';
$string['delete_entry'] = 'Kustuta vastus';
$string['delete_item'] = 'Kustuta küsimus';
$string['delete_old_items'] = 'Kustuta esmalt vanad küsimused';
$string['delete_template'] = 'Kustuta mall';
$string['delete_templates'] = 'Kustuta mall...';
$string['depending'] = 'Sõltuvused';
$string['depending_help'] = 'Võimalik on kuvada teise üksuse väärtuses sõltuv üksus.<br />
<strong>Toome näite.</strong><br />
<ul>
<li>Kõigepealt looge üksus, millest teine üksus sõltub.</li>
<li>Järgmisena lisage lehepiir.</li>
<li>Seejärel lisage varem loodud üksuse väärtusest sõltuvad üksused. Valige üksus loendist pealkirjaga „Sõltuv üksus“ ja kirjutage nõutav väärtus tekstiväljale „Sõltuvuse väärtus“.</li>
</ul>
<strong>Üksuse struktuur peaks välja nägema selline.</strong>
<ol>
<li>Üksus K: Kas teil on auto? V: jah/ei</li>
<li>Lehepiir</li>
<li>Üksus K: Mis värvi teie auto on?<br />
(see üksus sõltub üksusest 1, mille väärtus on jah)</li>
<li>Üksus K: Miks teil pole autot?<br />
(see üksus sõltub üksusest 1, mille väärtus on ei)</li>
<li> ... teised üksused</li>
</ol>';
$string['dependitem'] = 'Sõltuv üksus';
$string['dependvalue'] = 'Sõltuvuse väärtus';
$string['description'] = 'Kirjeldus';
$string['do_not_analyse_empty_submits'] = 'Ära analüüsi tühjasid postitusi';
$string['drop_feedback'] = 'Eemalda kursuselt';
$string['dropdown'] = 'Üks valik (rippmenüü)';
$string['dropdown_values'] = 'Vastused';
$string['dropdownlist'] = 'Valikvastused - vali üks vastus (rippmenüü)';
$string['dropdownrated'] = 'Rippmenüü (skaalaga)';
$string['edit_item'] = 'Muuda küsimust';
$string['edit_items'] = 'Muuda küsimusi';
$string['email_notification'] = 'Luba vastuste esitamise teatis';
$string['email_notification_help'] = 'Kui see on lubatud, saadetakse õpetajatele tagasisidevastuste esitamise korral teatis.';
$string['emailteachermail'] = '$a->õppija esitas oma küsimustiku vastused: \'$a->feedback\'

Vastuseid saab vaadata:

$a->url';
$string['emailteachermailhtml'] = '<p>{$a->username} on lõpetanud tagasisidetoimingu <i>„{$a->feedback}“</i></p>
<p>See on <a href="{$a->url}">õpikeskkonnas saadaval</a>.</p>';
$string['entries_saved'] = 'Vastused salvestati. Suur tänu vastamast!';
$string['eventresponsedeleted'] = 'Vastus on kustutatud';
$string['eventresponsesubmitted'] = 'Vastus on esitatud';
$string['export_questions'] = 'Ekspordi küsimused';
$string['export_to_excel'] = 'Ekspordi Excelisse';
$string['feedback:addinstance'] = 'Lisa uus tagasiside';
$string['feedback:complete'] = 'Saada vastused';
$string['feedback:createprivatetemplate'] = 'Salvesta privaatse mallina';
$string['feedback:createpublictemplate'] = 'Salvesta avaliku mallina';
$string['feedback:deletesubmissions'] = 'Kustuta esitatud vastused';
$string['feedback:deletetemplate'] = 'Kustuta mall';
$string['feedback:edititems'] = 'Muuda';
$string['feedback:mapcourse'] = 'Seo kursused globaalse tagasisidega';
$string['feedback:receivemail'] = 'Saa e-mailiga teavitus';
$string['feedback:view'] = 'Vaata vastuseid';
$string['feedback:viewanalysepage'] = 'Vaata analüüside lehte peale postitamist';
$string['feedback:viewreports'] = 'Kuva aruanded';
$string['feedback_is_not_for_anonymous'] = 'tagasiside ei ole anonüümsetele';
$string['feedback_is_not_open'] = 'Küsimustik pole avatud';
$string['feedbackclose'] = 'Luba vastamine kuni';
$string['feedbackopen'] = 'Luba vastamine alates';
$string['file'] = 'Fail';
$string['filter_by_course'] = 'Filtreeri kursuse järgi';
$string['handling_error'] = 'Juhtus viga tagasiside mooduli tegevuse käsitlemisel';
$string['hide_no_select_option'] = 'Peida "Pole valitud" valik';
$string['horizontal'] = 'horisontaalne';
$string['import_questions'] = 'Impordi küsimused';
$string['import_successfully'] = 'Importimine õnnestus';
$string['importfromthisfile'] = 'Impordi failist';
$string['info'] = 'Teave';
$string['infotype'] = 'Info tüüp';
$string['insufficient_responses'] = 'mitte piisavad vastused';
$string['insufficient_responses_for_this_group'] = 'Vastuseid on liiga vähe';
$string['insufficient_responses_help'] = 'Siin ei ole piisavalt vastuseid selles grupis.

Hoidmaks tagasisidet anonüümsena, minimaalselt 2 vastust peab olema esitatud.';
$string['item_label'] = 'Vaherida';
$string['item_name'] = 'Küsimus';
$string['label'] = 'Vaherida';
$string['line_values'] = 'Hinnang';
$string['mapcourse'] = 'Seo tagasiside kursustega';
$string['mapcourse_help'] = 'Vaikimisi tagasiside vormid on su kodulehele loodud on kättesaadavad saidiüleselt ja ilmuvad kursustes kasutades tagasiside plokki. Sa saad sundida tagasiside vormi ilmuma kleepuvplokis või piirata kursusi, kus tagasiside vorm ilub, tehes sidumise vastavate kursustega.';
$string['mapcourseinfo'] = 'See on saidiülene tagasiside, mis on kättesaadav kõikidele kursustele kasutades tagasiside plokki. Sa saad piirata kursusi, kus too ilmub, tehes sidumise nendega. Otsi kursusi ja seo see tagasisidega.';
$string['mapcoursenone'] = 'Kursustega ei ole seotud. Tagasiside on kättesaadav kõikidele kursustele';
$string['mapcourses'] = 'Seo tagasiside kursustega';
$string['mapcourses_help'] = 'Kui oled valinud otsingust asjakohased kursuse(d) sa saad määrata nad selle tagasisidega kasutades kursuste sidumist. Mitu kursust saab valida, hoides all Apple või Ctrl klahvi, mil klikid kursuse nimedel. Kursuse võib maha määrata tagasisidelt igal ajal.';
$string['mappedcourses'] = 'Seotud kursused';
$string['maximal'] = 'maksimaalne';
$string['messageprovider:message'] = 'Tagasiside meeldetuletaja';
$string['messageprovider:submission'] = 'Tagasiside teavitused';
$string['mode'] = 'Režiim';
$string['modulename'] = 'Tagasiside';
$string['modulename_help'] = 'Tagasiside tegevusmoodul võimaldab õpetajal luua kohendatud uuringu, et koguda osalejatelt tagasisidet, kasutades mitmesuguseid küsimusetüüpe (sh valikvastused, jah/ei küsimused või tekstisisestus).

Tagasiside vastused võib soovi korral jätta anonüümseks ja tulemusi võib näidata kõigile kasutajatele või ainult õpetajatele. Õpikeskkonna esilehel saavad mis tahes viisil tagasisidet anda ka sisselogimata kasutajad.

Tagasiside toiminguid võib kasutada neil juhtudel:

* Kursuste hindamine, et aidata sisu tulevaste osalejate jaoks täiustada
* Osalejate registreerumine kursuse moodulitesse, sündmustele jne
* Külaliste seas uuringute läbiviimine kursuste valiku, kooli reeglite jne kohta
* Kiusamisvastased uuringud, milles õppijad saavad vahejuhtumitest anonüümselt teatada';
$string['modulename_link'] = 'moodul/tagasiside/vaade';
$string['modulenameplural'] = 'Tagasiside';
$string['move_here'] = 'Liiguta siia';
$string['move_item'] = 'Liiguta seda küsimust';
$string['movedown_item'] = 'Liiguta see küsimus alla';
$string['moveup_item'] = 'Liiguta see küsimus üles';
$string['multichoice'] = 'Valikvastused';
$string['multichoice_values'] = 'Valikud';
$string['multichoicerated'] = 'Valikvastused (skaala)';
$string['multichoicetype'] = 'Valikvastuste tüüp';
$string['multiplesubmit'] = 'Luba mitu esitamist';
$string['multiplesubmit_help'] = 'Kui sisse lülitatud anonüümsed küsitlused, siis kasutajad saavad postitada tagasiside piiramatult.';
$string['name'] = 'Nimi';
$string['name_required'] = 'Nimi on nõutav';
$string['next_page'] = 'Järgmine leht';
$string['no_handler'] = 'Mingit toimingu käitlejat pole olemas';
$string['no_itemlabel'] = 'Pole vaheteksti';
$string['no_itemname'] = 'Küsimuse nimi puudub';
$string['no_items_available_yet'] = 'Pole veel ühtegi küsimust';
$string['no_templates_available_yet'] = 'Pole veel ühtegi malli';
$string['non_anonymous'] = 'Näitab vastajat';
$string['non_anonymous_entries'] = 'Mitteanonüümsed vastused';
$string['non_respondents_students'] = 'pole vastanud õpilasi';
$string['not_completed_yet'] = 'Küsimustik pole veel täidetud';
$string['not_selected'] = 'Ei oska öelda';
$string['not_started'] = 'pole alustatud';
$string['notavailable'] = 'see tagasiside ei ole kättesaadav';
$string['numeric'] = 'Numbriline vastus';
$string['numeric_range_from'] = 'Alampiir';
$string['numeric_range_to'] = 'Ülempiir';
$string['of'] = '/';
$string['oldvaluespreserved'] = 'Kõik vanad küsimused ja määratud väärtused säilitatakse.';
$string['oldvalueswillbedeleted'] = 'Praegused küsimused ja kõikide kasutajate vastused samuti kustutatakse';
$string['only_one_captcha_allowed'] = 'Ainult üks captcha on lubatud tagasisides';
$string['overview'] = 'Ülevaade';
$string['page'] = 'Lehekülg';
$string['page-mod-feedback-x'] = 'Tagasisidemooduli suvaline leht';
$string['page_after_submit'] = 'Lõpetamisteade';
$string['pagebreak'] = 'Leheküljepiir';
$string['parameters_missing'] = 'Parameetrid puudu kohast';
$string['picture'] = 'Pilt';
$string['picture_file_list'] = 'Piltide nimekiri';
$string['pluginadministration'] = 'Tagasiside administreerimine';
$string['pluginname'] = 'Tagasiside';
$string['position'] = 'Koht';
$string['preview'] = 'Eelvaade';
$string['preview_help'] = 'Eelvaatluses sa saad muuta küsimuste järjekorda';
$string['previous_page'] = 'Eelmine leht';
$string['public'] = 'Avalik';
$string['question'] = 'Küsimus';
$string['questionandsubmission'] = 'Küsimuste ja töö esitamise sätted';
$string['questions'] = 'Küsimused';
$string['radio'] = 'Üks valik (raadionupp)';
$string['radio_values'] = 'Vastused';
$string['radiobutton'] = 'Valikvastused - üks valik (raadionupp)';
$string['radiobutton_rated'] = 'Raadionupp';
$string['radiorated'] = 'Raadionupp';
$string['ready_feedbacks'] = 'Valmis tagasiside';
$string['relateditemsdeleted'] = 'Kõikide kasutajate vastused sellele küsimusele samuti kustutatakse';
$string['required'] = 'Kohustuslik';
$string['resetting_data'] = 'Kustuta järgmiste tagasisideküsitluste vastused';
$string['resetting_feedbacks'] = 'Tagasisidese lähtestamine';
$string['response_nr'] = 'Vastus nr';
$string['responses'] = 'Vastused';
$string['responsetime'] = 'Küsitluse loomise aeg';
$string['save_as_new_item'] = 'Salvesta uue küsimusena';
$string['save_as_new_template'] = 'Salvesta uue mallina';
$string['save_entries'] = 'Postita oma vastused';
$string['save_item'] = 'Salvesta küsimus';
$string['saving_failed'] = 'Salvestamine ebaõnnestus';
$string['saving_failed_because_missing_or_false_values'] = 'See küsimus on vigaselt vastatud';
$string['search_course'] = 'Otsi kursust';
$string['searchcourses'] = 'Otsi kursusi';
$string['searchcourses_help'] = 'Otsi kursuse koodi või nime järgi, mida soovid määrata selle tagasisidega.';
$string['selected_dump'] = 'Muutuja $SESSION valitud indeksid on toodud allpool:';
$string['send'] = 'saada';
$string['send_message'] = 'saada sõnum';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = ' ';
$string['show_all'] = 'Kuva kõik';
$string['show_analysepage_after_submit'] = 'Kuva analüüsileht';
$string['show_entries'] = 'Näita vastuseid';
$string['show_entry'] = 'Näita vastust';
$string['show_nonrespondents'] = 'Kuva mitte vastanud';
$string['site_after_submit'] = 'Lehekülg pärast vastuste saatmist';
$string['sort_by_course'] = 'Sorteeri kursuse järgi';
$string['start'] = 'Alusta';
$string['started'] = 'alustatud';
$string['stop'] = 'Lõpeta';
$string['subject'] = 'Teema';
$string['switch_group'] = 'Vaheta grupp';
$string['switch_item_to_not_required'] = 'Muuda mittekohustuslikuks';
$string['switch_item_to_required'] = 'Muuda kohustuslikuks';
$string['template'] = 'Mall';
$string['template_saved'] = 'Mall on salvestatud';
$string['templates'] = 'Mallid';
$string['textarea'] = 'Esseevastusega küsimus';
$string['textarea_height'] = 'Ridu';
$string['textarea_width'] = 'Laius';
$string['textfield'] = 'Lühivastusega küsimus';
$string['textfield_maxlength'] = 'Maksimaalne tähemärkide arv';
$string['textfield_size'] = 'Tekstiala laius';
$string['there_are_no_settings_for_recaptcha'] = 'Pole captcha kohta seadeid';
$string['this_feedback_is_already_submitted'] = 'Te olete sellele küsimustikule juba vastanud';
$string['typemissing'] = 'puudu väärtus "tüüp"';
$string['update_item'] = 'Salvesta küsimus';
$string['url_for_continue'] = 'Link järgmisele toimingule';
$string['url_for_continue_help'] = 'Pärast tagasiside esitamist kuvatakse jätkamisnupp, mis viib kursuse lehele. Samuti võib see linkida järgmisele toimingule, kui siia on sisestatud järgmise toimingu URL.';
$string['use_one_line_for_each_value'] = 'Sisesta iga valik eraldi reale! Näiteks:
<br>0/ei oska öelda<br>
1/väga halb<br>
...<br>
5/väga hea';
$string['use_this_template'] = 'Kasuta seda malli';
$string['using_templates'] = 'Kasuta malli';
$string['vertical'] = 'vertikaalne';
$string['viewcompleted'] = 'Täidetud tagasisided';
$string['viewcompleted_help'] = 'Sa saad näha postitatud tagasiside vorme, otsitav läbi kursuse ja/või küsimuse. Tagasiside vastuseid võib eksportida Excel\'sse.';
