<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'et', version '2.9'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Kinnita';
$string['accept_grades'] = 'Kinnita tööriistast pärit hinded';
$string['accept_grades_admin'] = 'Kinnita tööriistast pärit hinded';
$string['accept_grades_admin_help'] = 'Saate määrata, kas tööriista pakkujal lubatakse seda tüüpi tööriistaeksemplaridega seotud hindeid lisada, värskendada, vaadata ja kustutada.

Mõni tööriistapakkuja võimaldab mugavuse huvides tööriistas tehtud toimingute eest saadud hinded otse Moodle’isse salvestada.';
$string['accept_grades_help'] = 'Saate määrata, kas tööriista pakkujal lubatakse selle konkreetse tööriistaeksemplaridega seotud hindeid lisada, värskendada, vaadata ja kustutada.

Mõni tööriistapakkuja võimaldab mugavuse huvides tööriistas tehtud toimingute eest saadud hinded otse Moodle’isse salvestada.

Pange tähele, et selle sätte saab tööriista konfiguratsioonis üle kirjutada.';
$string['accepted'] = 'Kinnitatud';
$string['action'] = 'Toiming';
$string['active'] = 'Aktiivne';
$string['activity'] = 'Tegevus';
$string['addnewapp'] = 'Luba välisrakendus';
$string['addserver'] = 'Lisa uus usaldusväärne server';
$string['addtype'] = 'Lisa välise tööriista konfiguratsioon';
$string['allow'] = 'Luba';
$string['allowinstructorcustom'] = 'Luba õpetajatel lisada kohandatud parameetreid';
$string['allowsetting'] = 'Luba tööriistal talletada 8K sätteid Moodle’is';
$string['always'] = 'Alati';
$string['automatic'] = 'Automaatne, põhineb ühendus-URL-il';
$string['baseurl'] = 'Alus-URL / tööriista registreerimisnimi';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuthi põhistring';
$string['basiclti_endpoint'] = 'LTI lõpp-punkt';
$string['basiclti_in_new_window'] = 'Teie tegevus avati uues aknas.';
$string['basiclti_parameters'] = 'LTI käivitusparameetrid';
$string['basicltiactivities'] = 'LTI tegevused';
$string['basicltifieldset'] = 'Kohandatud näidisväljakogum';
$string['basicltiintro'] = 'Tegevuse kirjeldus';
$string['basicltiname'] = 'Tegevuse nimi';
$string['basicltisettings'] = 'Learning Tool Interoperability (LTI) põhisätted';
$string['cancel'] = 'Tühista';
$string['cancelled'] = 'Tühistatud';
$string['cannot_delete'] = 'Selle tööriista konfiguratsiooni ei saa kustutada.';
$string['cannot_edit'] = 'Selle tööriista konfiguratsiooni ei saa muuta.';
$string['capabilities'] = 'Tegevusload';
$string['capabilities_help'] = 'Valige tegevusload, mille soovite tööriista pakkuja jaoks lubada. Saate valida mitu funktsiooni.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Jätkamiseks klõpsake</a>';
$string['comment'] = 'Kommentaar';
$string['configpassword'] = 'Välise tööriista vaikeparool';
$string['configpreferheight'] = 'Vaikimisi eelistatud kõrgus';
$string['configpreferwidget'] = 'Määra vidin vaikevidinaks';
$string['configpreferwidth'] = 'Vaikimisi eelistatud laius';
$string['configresourceurl'] = 'Vahendi vaike-URL';
$string['configtoolurl'] = 'Välise tööriista vaike-URL';
$string['configtypes'] = 'Luba LTI rakendused';
$string['configured'] = 'Konfigureeritud';
$string['course_tool_types'] = 'Kursusetööriistade tüübid';
$string['courseid'] = 'Kursuse ID';
$string['coursemisconf'] = 'Kursus on valesti konfigureeritud';
$string['createdon'] = 'Loodud';
$string['curllibrarymissing'] = 'LTI kasutamiseks peab olema installitud PHP Curli teek.';
$string['custom'] = 'Kohandatud parameetrid';
$string['custom_config'] = 'Kasutatakse tööriista kohandatud konfiguratsiooni.';
$string['custom_help'] = 'Kohandatud parameetrid on tööriista pakkuja määratud sätted. Näiteks saab kohandatud parameetri abil kuvada konkreetse pakkujalt pärit vahendit. Iga parameeter peaks olema eraldi real kujul „nimi=väärtus“ (nt chapter=3“).

Seda välja pole vaja muuta, kui tööriista pakkuja selleks otsest juhist pole andnud.';
$string['custominstr'] = 'Kohandatud parameetrid';
$string['debuglaunch'] = 'Silumisrežiimi valik';
$string['debuglaunchoff'] = 'Tavakäivitus';
$string['debuglaunchon'] = 'Silumisrežiimis käivitus';
$string['default'] = 'Vaikimisi';
$string['default_launch_container'] = 'Vaikeümbris käivitamisel';
$string['default_launch_container_help'] = 'Käivitamisel kasutatav ümbris määrab selle, kuidas kuvatakse kursusel käivitatav tööriist. Mõni käivitamisel kasutatav ümbris võimaldab kasutada tööriista eraldiseisvana, teised ümbrised muudavad tööriista rohkem Moodle’i keskkonda integreerituks.

* **Vaikimisi** – käivitamisel kasutatakse tööriista konfiguratsioonis määratud ümbrist.
* **Samas aknas** – tööriist kuvatakse olemasolevas Moodle’i aknas samamoodi nagu enamik muud tüüpi tegevused.
* **Samas aknas ilma plokkideta** – tööriist kuvatakse olemasolevas Moodle’i aknas ja navigeerimisnupud kuvatakse lehe ülaservas.
* **Uues aknas** – tööriist avaneb uues aknas kogu saadaoleva ruumi ulatuses. Eri brauserites võib see avaneda uuel vahekaardil või hüpikaknas. Võimalik, et brauserites on uue akna avamine keelatud.';
$string['delegate'] = 'Delegeeri õpetajale';
$string['delete'] = 'Kustuta';
$string['delete_confirmation'] = 'Kas soovite selle välise tööriista konfiguratsiooni kindlasti kustutada?';
$string['deletetype'] = 'Kustuta välise tööriista konfiguratsioon';
$string['display_description'] = 'Kuva käivitamisel tegevuse kirjeldus';
$string['display_description_help'] = 'Kui see ruut on märgitud, kuvatakse tööriista pakkuja sisu kohal tegevuse kirjeldus (määratakse ülal).

Kirjeldus pole kohustuslik, aga seda võib kasutada näiteks tööriista kasutajatele täiendavate juhiste andmiseks.

Kirjeldust ei kuvata juhul, kui tööriist käivitatakse uues aknas.';
$string['display_name'] = 'Kuva käivitamisel tegevuse nimi';
$string['display_name_help'] = 'Kui see ruut on märgitud, kuvatakse tööriista pakkuja sisu kohal tegevuse nimi (määratakse ülal).

Võimalik, et ka tööriista pakkuja kuvab nime. Selle sätte abil saab vältida pealkirja dubleerimist.

Nime ei kuvata juhul, kui tööriist käivitatakse uues aknas.';
$string['domain_mismatch'] = 'Käivitus-URL-i domeen ei ühti tööriista konfiguratsiooniga.';
$string['donot'] = 'Ära saada';
$string['donotaccept'] = 'Ei nõustu';
$string['donotallow'] = 'Ära luba';
$string['duplicateregurl'] = 'See registreerimise URL on juba kasutusel.';
$string['edittype'] = 'Muuda välise tööriista konfiguratsiooni';
$string['embed'] = 'Manusta';
$string['embed_no_blocks'] = 'Manusta ilma plokkideta';
$string['enableemailnotification'] = 'Saada meiliteatisi';
$string['enableemailnotification_help'] = 'Kui see säte on lubatud, saavad õppijad meiliteatise, kui nende tööriistas esitatud tööle hinne pannakse.';
$string['errormisconfig'] = 'Tööriist on valesti konfigureeritud. Paluge oma Moodle’i administraatoril tööriista konfiguratsioon parandada.';
$string['existing_window'] = 'Olemasolev aken';
$string['extensions'] = 'LTI laiendusteenused';
$string['external_tool_type'] = 'Välise tööriista tüüp';
$string['external_tool_type_help'] = 'Tööriista konfiguratsiooni peamine eesmärk on tagada turvaline ühendus Moodle’i ja tööriista pakkuja vahel.
Lisaks võimaldab see kasutada vaikekonfiguratsiooni ja seadistada tööriistaga kaasas olevad lisateenused.

* **Automaatne, põhineb ühendus-URL-il** – seda sätet peaks kasutama peaaegu alati. Moodle valib tööriistale ühendus-URL-i põhjal sobivaima konfiguratsiooni. Kasutatakse tööriistu, mille on konfigureerinud administraator või mis on konfigureeritud kursusel. Kui käivitus-URL on määratud, annab Moodle märku, kas see URL tuntakse ära või mitte. Kui Moodle ei tunne käivitus-URL-i ära, peate tööriista konfiguratsioonisätted võib-olla käsitsi sisestama.
* **Konkreetset tüüpi tööriist** – kui soovite, et Moodle kasutaks välise tööriista pakkujaga ühenduse loomisel teatud tüüpi tööriista konfiguratsiooni, valige see tööriistatüüp. Kui käivitus-URL ei tundu kuuluvat tööriista pakkujale, kuvatakse hoiatus.  Mõnel juhul pole vaja koos teatud tööriistatüübi määramisega käivitus-URL-i sisestada (kui ei käivitata tööriista pakkuja konkreetset ressurssi).
* **Kohandatud konfiguratsioon** – tööriista kohandatud konfiguratsiooni seadistamiseks ainult ühe eksemplari jaoks avage täpsemad sätted ja sisestage tarbijavõti ning ühisparool. Kui teil pole tarbijavõtit või ühisparooli, saate neid paluda tööriista pakkujalt. Mõni tööriist ei nõua tarbijavõtit ega ühisparooli. Sellisel juhul võite need väljad tühjaks jätta.

### Tööriista tüübi muutmine

Välise tööriista tüüpide ripploendi kõrval on kolm ikooni:

* **Lisa** – tööriista konfigureerimiseks kursuse raames. Tööriista konfiguratsiooni saavad selle kursuse raames kasutada kõik välise tööriista eksemplarid.
* **Muuda** –valige ripploendist kursuse tasemel kasutatav tööriistatüüp ja klõpsake seda ikooni. Seejärel saate muuta tööriista konfiguratsioonisätteid.
* **Kustuta** – valitud kursuse tasemel kasutatava tööriistatüübi kustutamiseks.';
$string['external_tool_types'] = 'Väliste tööriistade tüübid';
$string['failedtoconnect'] = 'Moodle ei saanud süsteemiga „{$a}“ ühendust luua.';
$string['filter_basiclti_configlink'] = 'Eelistatud saitide ja nende paroolide konfigureerimine';
$string['filter_basiclti_password'] = 'Parool on kohustuslik.';
$string['filterconfig'] = 'LTI haldamine';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Kasuta valesti konfigureeritud eksemplari puhul olemasolevat konfiguratsiooni';
$string['fixnew'] = 'Uus konfiguratsioon';
$string['fixnewconf'] = 'Määratle valesti konfigureeritud eksemplari jaoks uus konfiguratsioon';
$string['fixold'] = 'Kasuta olemasolevat';
$string['force_ssl'] = 'Sunni SSL-i kasutama';
$string['force_ssl_help'] = 'Kui see säte on valitud, sunnitakse selle tööriista pakkujaga ühenduse loomiseks alati SSL-i kasutama.

Lisaks kasutatakse SSL-i kõikides tööriista pakkuja saadetavates teenusetaotlustes.

Kui soovite seda sätet kasutada, veenduge, et see Moodle’i sait ja tööriista pakkuja toetaks SSL-i.';
$string['forced_help'] = 'See säte on sunniviisiliselt jõustatud tööriista konfiguratsioonis kursuse või saidi tasemel. Te ei saa seda muuta selles liideses.';
$string['generaltool'] = 'Üldine tööriist';
$string['global_tool_types'] = 'Üldiste tööriistade tüübid';
$string['grading'] = 'Hinnete marsruutimine';
$string['icon_url'] = 'Ikooni URL';
$string['icon_url_help'] = 'Ikooni URL võimaldab muuta ikooni, mis kuvatakse kursuse tegevuste loendis selle tegevuse juures. Vaikimisi määratud LTI ikooni asemel saate kasutada tegevust illustreerivat ikooni.';
$string['id'] = 'ID';
$string['invalidid'] = 'LTI ID oli vale.';
$string['launch_in_moodle'] = 'Käivita tööriist Moodle’is';
$string['launch_in_popup'] = 'Käivita tööriist hüpikaknas';
$string['launch_url'] = 'Käivitus-URL';
$string['launch_url_help'] = 'Käivitus-URL tähistab välise tööriista veebiaadressi ja võib sisaldada lisateavet (nt kuvatav vahend). Kui te pole kindel, mis aadress tuleks määrata käivitus-URL-iks, küsige lisateavet tööriista pakkujalt.

Kui olete valinud teatud tööriistatüübi, võib juhtuda, et te ei pea käivitus-URL-i sisestama. See kehtib näiteks juhul, kui tööriista lingi kaudu käivitatakse ühendus tööriista pakkuja süsteemiga üldiselt, mitte konkreetse vahendiga.';
$string['launchinpopup'] = 'Käivitusümbris';
$string['launchinpopup_help'] = 'Käivitamisel kasutatav ümbris määrab selle, kuidas kuvatakse kursusel käivitatav tööriist. Mõni käivitamisel kasutatav ümbris võimaldab kasutada tööriista eraldiseisvana, teised ümbrised muudavad tööriista rohkem Moodle’i keskkonda integreerituks.

* **Vaikimisi** – käivitamisel kasutatakse tööriista konfiguratsioonis määratud ümbrist.
* **Samas aknas** – tööriist kuvatakse olemasolevas Moodle’i aknas samamoodi nagu enamik muud tüüpi tegevused.
* **Samas aknas ilma plokkideta** – tööriist kuvatakse olemasolevas Moodle’i aknas ja navigeerimisnupud kuvatakse lehe ülaservas.
* **Uues aknas** – tööriist avaneb uues aknas kogu saadaoleva ruumi ulatuses. Eri brauserites võib see avaneda uuel vahekaardil või hüpikaknas. Võimalik, et brauserites on uue akna avamine keelatud.';
$string['launchoptions'] = 'Käivitamissätted';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tööriistade kursusespetsiifiliste konfiguratsioonide lisamine';
$string['lti:addinstance'] = 'Uute välise tööriista tegevuste lisamine';
$string['lti:grade'] = 'Välise tööriista tagastatud hinnete vaatamine';
$string['lti:manage'] = 'Tööriista käivitamine juhendaja režiimis';
$string['lti:requesttooladd'] = 'Nõua tööriista saidiülest konfiguratsiooni';
$string['lti:view'] = 'Välise tööriista tegevuste käivitamine';
$string['lti_administration'] = 'LTI haldamine';
$string['lti_errormsg'] = 'Tööriist tagastas järgmise tõrketeate: „{$a}“';
$string['lti_launch_error'] = 'Välise tööriista käivitamisel ilmnes tõrge:';
$string['lti_launch_error_tool_request'] = '<p>
Konfigureerimise lõpuleviimiseks administraatorile päringu esitamiseks klõpsake <a href="{$a->admin_request_url}" target="_top">siin</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Võimalik, et selle tõrke põhjuseks on tööriista pakkujaga seotud tarbijavõtme ja ühissaladuse puudumine.</p>
<p>Kui teil on tarbijavõti ja ühissaladus, saate need sisestada välise tööriista muutmise käigus (veenduge, et täpsemad valikud oleks nähtaval).</p>
<p>Teine võimalus on <a href="{$a->course_tool_editor}">luua tööriista pakkuja jaoks kursusespetsiifiline konfiguratsioon</a>.</p>';
$string['lti_tool_request_added'] = 'Tööriista konfigureerimise taotlus on esitatud. Võimalik, et peate tööriista konfigureerimise lõpuleviimiseks pöörduma administraatori poole.';
$string['lti_tool_request_existing'] = 'Selle tööriista domeeniga seotud tööriista konfigureerimise taotlus on juba esitatud.';
$string['ltisettings'] = 'LTI sätted';
$string['ltiunknownserviceapicall'] = 'LTI tundmatu teenuse-API kutse';
$string['main_admin'] = 'Üldspikker';
$string['main_admin_help'] = 'Väliste tööriistade abil saab Moodle’is mugavalt kasutada mujal majutatud õppematerjale. Väline tööriist pääseb erilise käivitusprotokolli abil juurde tööriista käivitanud kasutaja üldistele andmetele. Need andmed on näiteks õppeasutuse nimi, kursuse ID, kasutaja ID ja muu teave (nt kasutaja nimi või meiliaadress).

Lehel loetletud tööriistatüübid on jaotatud kolme kategooriasse:

* **Aktiivne** – administraator on nende tööriistapakkujate sätted kinnitanud ja konfigureerinud. Neid saab kasutada kõigil selle Moodle’i saidi kursustel. Sisestatud tarbijavõtme ja ühisparooli põhjal luuakse selle Moodle’i saidi ja kaugtööriista vahel turvaliseks suhtluseks usaldusväärne ühenduskanal.
* **Ootel** – nende tööriistapakkujate sätted on paketina imporditud, aga administraator pole neid konfigureerinud. Õpetajad saavad nende pakkujate tööriistu kasutada, kui neil on tarbijavõti ja ühisparool või kui neid ei nõuta.
* **Tagasi lükatud** - Need on tööriistapakkujad, kelle tööriistu administraator ei plaani kogu Moodle’i saidi jaoks saadavaks teha. Õpetajad saavad nende pakkujate tööriistu kasutada, kui neil on tarbijavõti ja ühisparool või kui neid ei nõuta.';
$string['manage_tool_proxies'] = 'Väliste tööriistade registreerimiste haldus';
$string['manage_tools'] = 'Väliste tööriistade tüüpide haldamine';
$string['miscellaneous'] = 'Varia';
$string['misconfiguredtools'] = 'Tuvastati valesti konfigureeritud tööriistaeksemplarid.';
$string['missingparameterserror'] = 'Leht on valesti konfigureeritud: „{$a}“.';
$string['module_class_type'] = 'Moodle’i mooduli tüüp';
$string['modulename'] = 'Väline tööriist';
$string['modulename_help'] = 'Välise tööriista tegevusmoodul võimaldab õppijatel kasutada muudel veebisaitidel olevaid õppematerjale ja tegevusi. Näiteks võib välise tööriista kaudu pääseda juurde väljaandja uut tüüpi tegevustele ja õppematerjalidele.

Välise tööriista tegevuse loomiseks peab tööriista pakkuja toetama LTI-d (Learning Tools Interoperability). Õpetaja saab luua uue välise tööriista tegevuse või kasutada saidi administraatori konfigureeritud tööriista.

Välise tööriista tegevused erinevad URL-i kaudu kasutatavatest vahenditest mitmes mõttes.

* Välised tööriistad on kontekstitundlikud, st need pääsevad juurde tööriista kasutaja andmetele (nt õppeasutus, kursus ja nimi).
* Välised tööriistad toetavad tegevuse eksemplariga seotud hinnete lugemist, värskendamist ja kustutamist.
* Välise tööriista konfigureerimisel luuakse teie saidi ja tööriista pakkuja vahel turvaliseks suhtluseks usaldusväärne ühenduskanal.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Välised tööriistad';
$string['modulenamepluralformatted'] = 'LTI eksemplarid';
$string['name'] = 'Nimi';
$string['never'] = 'Mitte kunagi';
$string['new_window'] = 'Uus aken';
$string['no_lti_configured'] = 'Ükski konfigureeritud tööriist pole aktiivne.';
$string['no_lti_pending'] = 'Ühtegi ootel välist tööriista pole.';
$string['no_lti_rejected'] = 'Ühtegi tagasi lükatud välist tööriista pole.';
$string['no_tp_accepted'] = 'Ühtegi välise tööriista registreerimist pole kinnitatud.';
$string['no_tp_cancelled'] = 'Ühtegi välise tööriista registreerimist pole tühistatud.';
$string['no_tp_configured'] = 'Ükski konfigureeritud väline tööriist pole registreerimata.';
$string['no_tp_pending'] = 'Ükski välise tööriista registreerimine pole ootel.';
$string['no_tp_rejected'] = 'Ühtegi välise tööriista registreerimist pole tagasi lükatud.';
$string['noattempts'] = 'Selles tööriistaeksemplaris pole tehtud ühtegi soorituskatset.';
$string['noltis'] = 'Ühtegi välise tööriista eksemplari pole.';
$string['noprofileservice'] = 'Profiiliteenust ei leitud.';
$string['noservers'] = 'Servereid ei leitud.';
$string['notypes'] = 'Moodle’is pole praegu seadistatud ühtegi LTI-tööriista. Nende lisamiseks klõpsake ülalpool olevat linki Installi.';
$string['noviewusers'] = 'Ühtegi selle tööriista kasutamise loaga kasutajat ei leitud.';
$string['optionalsettings'] = 'Valikulised sätted';
$string['organization'] = 'Asutuse üksikasjad';
$string['organizationdescr'] = 'Asutuse kirjeldus';
$string['organizationid'] = 'Asutuse ID';
$string['organizationid_help'] = 'Selle Moodle’i saidi kordumatu ID. Tavaliselt kasutatakse asutuse DNS-i nime.

Kui see väli jääb tühjaks, kasutatakse vaikimisi selle Moodle’i saidi hostinime.';
$string['organizationurl'] = 'Asutuse URL';
$string['organizationurl_help'] = 'Selle Moodle’i saidi alus-URL

Kui see väli jääb tühjaks, kasutatakse saidi konfiguratsioonile vastavat vaikeväärtust.';
$string['pagesize'] = 'Lehel kuvatavate esitamiste arv';
$string['parameter'] = 'Tööriista parameetrid';
$string['parameter_help'] = 'Tööriista parameetrid on sätted, mille tööriista pakkuja peab edastama kinnitatud tööriista puhvris.';
$string['password'] = 'Ühissaladus';
$string['password_admin'] = 'Ühissaladus';
$string['password_admin_help'] = 'Ühissaladus on sisuliselt parool, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja peaks selle edastama koos tarbijavõtmega.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ühissaladust vaja olla.';
$string['password_help'] = 'Eelkonfigureeritud tööriistade puhul ei pea selles etapis ühissaladust sisestama, sest see sisestatakse konfigureerimise käigus.

Selle välja peaks täitma siis, kui soovite luua lingi konfigureerimata tööriistapakkuja jaoks. Kui tööriista pakkujat kasutatakse kursusel mitu korda, soovitame lisada kursuse tasemel tööriista konfiguratsiooni.

Ühissaladus on sisuliselt parool, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja peaks selle edastama koos tarbijavõtmega.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ühissaladust vaja olla.';
$string['pending'] = 'Ootel';
$string['pluginadministration'] = 'LTI haldamine';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Eelistatud kõrgus';
$string['preferwidget'] = 'Vidina eelistatud käivitusrežiim';
$string['preferwidth'] = 'Eelistatud laius';
$string['press_to_submit'] = 'Klõpsake selle tegevuse käivitamiseks';
$string['privacy'] = 'Privaatsus';
$string['quickgrade'] = 'Luba kiirhindamine';
$string['quickgrade_help'] = 'Kui see säte on lubatud, saab ühel lehel hinnata mitme tööriista ulatuses. Lisage hinded ja kommentaarid ning seejärel klõpsake kõigi sellel lehel tehtud muudatuste salvestamiseks nuppu „Salvesta kogu minu tagasiside“.';
$string['redirect'] = 'Teid suunatakse ümber mõne sekundi jooksul. Kui mitte, klõpsake nuppu.';
$string['register'] = 'Registreeri';
$string['register_warning'] = 'Tundub, et registreerimislehe avamiseks kulub aega. Kui see ei avane, veenduge, et konfiguratsioonisätetes oleks sisestatud õige URL.';
$string['registertype'] = 'Konfigureeri uue välise tööriista registreerimine';
$string['registration_options'] = 'Registreerimissätted';
$string['registrationname'] = 'Tööriista pakkuja nimi';
$string['registrationname_help'] = 'Sisestage registreeritava tööriista pakkuja nimi.';
$string['registrationurl'] = 'Registreerimise URL';
$string['registrationurl_help'] = 'Registreerimise URL on koht tööriista pakkuja juures, kuhu saadetakse registreerimistaotlused.';
$string['reject'] = 'Lükka tagasi';
$string['rejected'] = 'Tagasi lükatud';
$string['resource'] = 'Vahend';
$string['resourcekey'] = 'Tarbijavõti';
$string['resourcekey_admin'] = 'Tarbijavõti';
$string['resourcekey_admin_help'] = 'Tarbijavõti on sisuliselt kasutajanimi, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja jaoks toimib see kordumatu ID-na, mille põhjal tuvastatakse Moodle’i sait, kus kasutaja tööriista käivitab.

Tarbijavõtme peab edastama tööriista pakkuja. Tarbijavõtme hankimise viis on eri pakkujate puhul erinev. See võib toimuda automaatselt või tööriista pakkujale saadetava päringu põhjal.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ressursi võtit vaja olla.';
$string['resourcekey_help'] = 'Eelkonfigureeritud tööriistade puhul ei pea selles etapis ressursi võtit sisestama, sest see sisestatakse konfigureerimise käigus.

Selle välja peaks täitma siis, kui soovite luua lingi konfigureerimata tööriistapakkuja jaoks. Kui tööriista pakkujat kasutatakse kursusel mitu korda, soovitame lisada kursuse tasemel tööriista konfiguratsiooni.

Tarbijavõti on sisuliselt kasutajanimi, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja jaoks toimib see kordumatu ID-na, mille põhjal tuvastatakse Moodle’i sait, kus kasutaja tööriista käivitab.

Tarbijavõtme peab edastama tööriista pakkuja. Tarbijavõtme hankimise viis on eri pakkujate puhul erinev. See võib toimuda automaatselt või tööriista pakkujale saadetava päringu põhjal.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ressursi võtit vaja olla.';
$string['resourceurl'] = 'Vahendi URL';
$string['return_to_course'] = 'Kursusekuvale naasmiseks klõpsake <a href="{$a->link}" target="_top">siin</a>.';
$string['saveallfeedback'] = 'Salvesta kogu minu tagasiside';
$string['secure_icon_url'] = 'Turvalise ühenduse ikooni URL';
$string['secure_icon_url_help'] = 'Sarnane ikooni URL-iga, aga see kuvatakse siis, kui kasutaja siseneb Moodle’iss turvaliselt SSL-i kaudu. Selle sätte peamine eesmärk on takistada brauseril kasutajat hoiatamast, kui leht avati SSL-i kaudu ja kuvada ebaturvaline pilt.';
$string['secure_launch_url'] = 'Turvaline käivitus-URL';
$string['secure_launch_url_help'] = 'Sarnane käivitus-URL-iga, aga seda kasutatakse kõrge turvalisuse tagamiseks. Moodle kasutab turvalist käivitus-URL-i tavalise kävitus-URL-i asemel, kui Moodle’i sait avatakse SSL-i kaudu või kui tööriista konfiguratsioonis on sisse lülitatud alati SSL-i kaudu käivitamine.

Samuti saate käivitus-URL-iks määrata HTTPS-aadressi, mis sunnitakse käivituma SSL-i kaudu, nii et selle välja võib tühjaks jätta.';
$string['send'] = 'Saada';
$string['services'] = 'Teenused';
$string['services_help'] = 'Valige teenused, mille soovite tööriista pakkuja jaoks lubada. Saate valida mitu teenust.';
$string['setupoptions'] = 'Häälestusvalikud';
$string['share_email'] = 'Edasta tööriistale käivitaja meiliaadress';
$string['share_email_admin'] = 'Edasta tööriistale käivitaja meiliaadress';
$string['share_email_admin_help'] = 'Saate määrata, kas tööriista pakkujale edastatakse tööriista käivitaja meiliaadress.
Tööriista pakkuja saab meiliaadresside järgi eristada kasutajaliideses sama kasutajanimega õppijaid, samuti võib tööriist saata meilisõnumeid tööriistas tehtud toimingute põhjal.';
$string['share_email_help'] = 'Saate määrata, kas tööriista pakkujale edastatakse tööriista käivitaja meiliaadress.

Tööriista pakkuja saab meiliaadresside järgi sama kasutajanimega kasutajaid eristada, samuti võib tööriist saata meilisõnumeid tööriistas tehtud toimingute põhjal.

Pange tähele, et selle sätte saab tööriista konfiguratsioonis üle kirjutada.';
$string['share_name'] = 'Edasta tööriistale käivitaja nimi';
$string['share_name_admin'] = 'Edasta tööriistale käivitaja nimi';
$string['share_name_admin_help'] = 'Saate määrata, kas tööriista pakkujale edastatakse tööriista käivitaja täisnimi.
Tööriista pakkuja kasutab nimesid selleks, et kuvada tööriistas kasutaja jaoks tähenduslikku teavet.';
$string['share_name_help'] = 'Saate määrata, kas tööriista pakkujale edastatakse tööriista käivitaja täisnimi.

Tööriista pakkuja kasutab nimesid selleks, et kuvada tööriistas kasutaja jaoks tähenduslikku teavet.

Pange tähele, et selle sätte saab tööriista konfiguratsioonis üle kirjutada.';
$string['share_roster'] = 'Anna tööriistale juurdepääs kursuse nimekirjale';
$string['share_roster_admin'] = 'Tööriist pääseb juurde kursuse nimekirjale';
$string['share_roster_admin_help'] = 'Saate määrata, kas tööriist pääseb juurde nende kursuste kasutajaloenditele, mille kaudu seda tüüpi tööriist käivitatakse.';
$string['share_roster_help'] = 'Saate määrata, kas tööriist pääseb juurde selle kursuse kasutajaloendile.

Pange tähele, et selle sätte saab tööriista konfiguratsioonis üle kirjutada.';
$string['show_in_course'] = 'Kuva tööriista eksemplaride loomisel tööriista tüüp';
$string['show_in_course_help'] = 'Kui see on valitud, kuvatakse kursustel väliste tööriistade konfigureerimisel ripploendis „Välise tööriista tüüp“ selle tööriista konfiguratsioon.

Enamikul juhtudel pole seda ruutu vaja märkida. Õpetajad saavad kasutada seda tööriista alus-URL-iga ühtiva käivitus-URL-il põhinevat konfiguratsiooni, mis on eelistatud meetod.

Selle ruudu peaks märkima ainult siis, kui tööriista konfiguratsiooni kasutatakse ühekordseks sisselogimiseks. Näiteks kui tööriista käivitamisel avatakse ainult maandumisleht, mitte konkreetne vahend.';
$string['size'] = 'Mahuparameetrid';
$string['submission'] = 'Töö esitamine';
$string['submissions'] = 'Esitatud tööd';
$string['submissionsfor'] = 'Ülesandes {$a} esitatud tööd';
$string['subplugintype_ltiresource'] = 'LTI teenuseressurss';
$string['subplugintype_ltiresource_plural'] = 'LTI teenuseressursid';
$string['subplugintype_ltiservice'] = 'LTI teenus';
$string['subplugintype_ltiservice_plural'] = 'LTI teenused';
$string['subplugintype_ltisource'] = 'LTI allikas';
$string['subplugintype_ltisource_plural'] = 'LTI allikad';
$string['toggle_debug_data'] = 'Kuva/peida silumisandmed';
$string['tool_config_not_found'] = 'Selle URL-iga seotud tööriista konfiguratsiooni ei leitud.';
$string['tool_settings'] = 'Tööriista sätted';
$string['toolproxy'] = 'Väliste tööriistade registreerimised';
$string['toolproxy_help'] = 'Väliste tööriistade registreerimised võimaldavad Moodle’i saidi administraatoritel konfigureerida välised tööriistad tööriistapuhvri abil, mis on saadud LTI versiooni 2.0 toetavalt tööriista pakkujalt. Protsessi alustamiseks on vaja ainult tööriista pakkuja edastatud registreerimise URL-i. Tööriista pakkuja jaoks juurdepääsetavad tegevusload ja teenused valitakse uue registreerimise konfigureerimisel.

Tööriistade registreerimised on sellel lehel jagatud nelja kategooriasse.

* **Konfigureeritud** – need registreerimised on seadistatud, aga registreerimist pole alustatud.
* **Ootel** – nende tööriistade registreerimist on alustatud, aga seda pole lõpule viidud. Selle tagasi kategooriasse „Konfigureeritud“ teisaldamiseks avage ja salvestage sätted.
* **Kinnitatud** – need registreerimised on kinnitatud ja tööriista puhvris määratud vahendid kuvatakse väliste tööriistade lehel esialgse olekuga „Ootel“.
* **Tagasi lükatud** – need registreerimised on protsessi käigus tagasi lükatud. Selle tagasi kategooriasse „Konfigureeritud“ teisaldamiseks ja registreerimise uuesti alustamiseks avage ja salvestage sätted.';
$string['toolproxyregistration'] = 'Välise tööriista registreerimine';
$string['toolregistration'] = 'Välise tööriista registreerimine';
$string['toolsetup'] = 'Välise tööriista konfiguratsioon';
$string['toolurl'] = 'Tööriista alus-URL';
$string['toolurl_help'] = 'Tööriista alus-URL-i kasutatakse tööriistade käivitus-URL-ide ja konfiguratsioonide vastavusse viimiseks. URL-i ette http(s)-i lisamine pole kohustuslik.

Kui välise tööriista eksemplaris pole käivitus-URL-i määratud, kasutatakse sellena alus-URL-i.

Näiteks alus-URL tool.com vastaks järgmistele URL-idele:

* tool.com
* tool.com/viktoriinid
* tool.com/viktoriinid/viktoriin.php?id=10
* www.tool.com/viktoriinid

Alus-URL www.tool.com/viktoriinid vastaks järgmistele URL-idele:

* www.tool.com/viktoriinid
* tool.com/viktoriinid
* tool.com/viktoriinid/take.php?id=10

Alus-URL viktoriin.tool.com vastaks järgmistele URL-idele:

* viktoriin.tool.com
* viktoriin.tool.com/take.php?id=10

Kui ühe domeeniga on seotud mitu eri konfiguratsiooni, kasutatakse kõige täpsemat vastet.';
$string['typename'] = 'Tööriista nimi';
$string['typename_help'] = 'Tööriista nime põhjal tuvastatakse Moodle’is tööriista pakkuja. Sisestatud nimi kuvatakse õpetajatele, kui nad kursustel väliseid tööriistu lisavad.';
$string['types'] = 'Tüübid';
$string['update'] = 'Värskendus';
$string['using_tool_configuration'] = 'Aktiivse tööriista konfiguratsioon:';
$string['validurl'] = 'URL-i alguses peab olema „http(s)://“.';
$string['viewsubmissions'] = 'Esitatud tööde ja hinnete kuva';
