<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'et', version '2.9'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash-animatsioon';
$string['flashanimation_desc'] = 'Failid laiendiga *.swf. Turvalisuse tagamiseks on see vorming kasutusel ainult usaldusväärsetes tekstides.';
$string['flashvideo'] = 'Flash-video';
$string['flashvideo_desc'] = 'Failid laiendiga *.flv ja *.f4v. Videote esitamisel Flowplayeriga on vaja Flashi lisandmoodulit ja JavaScripti.';
$string['html5audio'] = 'HTML 5 heli';
$string['html5audio_desc'] = 'Helifailid laiendiga *.ogg, *.aac ja *.mp3. Kasutatakse peamiselt mobiilseadmetega. Toetatav vorming sõltub brauserist.';
$string['html5video'] = 'HTML 5 video';
$string['html5video_desc'] = 'Videofailid laiendiga *.webm, *.m4v, *.ogv, *.mp4 ja muud. Kasutatakse peamiselt mobiilseadmetega. Toetatav vorming sõltub brauserist.';
$string['legacyheading'] = 'Pärandmeediumipleierid';
$string['legacyheading_desc'] = 'Neid pleiereid kasutatakse veebis harva ja nende puhul on vaja brauseri lisandmooduleid.';
$string['legacyquicktime'] = 'QuickTime’i pleier';
$string['legacyquicktime_desc'] = 'Failid laiendiga *.mov, *.mp4, *.m4a ja *.mpg. Nõutav on QuickTime’i pleier või kodekid.';
$string['legacyreal'] = 'Real Media pleier';
$string['legacyreal_desc'] = 'Failid laiendiga *.rm, *.ra, *.ram, *.rp, *.rv nõuavad RealPlayerit.';
$string['legacywmp'] = 'Windows Media Player';
$string['legacywmp_desc'] = 'Failid laienditega *.avi ja *.wmv. Ühildub täielikult Windowsis Internet Exploreriga, probleeme võib esineda muudesbrauserites ja opsüsteemides.';
$string['mediaformats'] = 'Saadaolevad pleierid';
$string['mediaformats_desc'] = 'Kui sisuesitajad nendes sätetes on lubatud, saab failid manustada meediumifiltri abil (kui see on lubatud), failina või URL-i kaudu. Kui need pole lubatud, ei manustata nendes vormingutes faile ja kasutajad saavad ressursid käsitsi alla laadida või URL-i kaudu avada.

Kui kaks sisuesitajat toetavad sama vormingut, võiks lubada mõlemad, et tagada ühilduvus eri seadmetes (nt mobiiltelefonides). Veel parema ühilduvuse huvides saate heli- või videofaili lisada mitmes vormingus.';
$string['mediasettings'] = 'Meedia manustamine';
$string['mp3audio'] = 'MP3-heli';
$string['mp3audio_desc'] = 'Failid laiendiga *.mp3. Heli esitatakse Flowplayeriga, vaja on Flashi lisandmoodulit.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo video jagamise sait.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube video jagamise sait. Video- ja esitusloendi lingid on toetatud.';
