<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'et', version '2.9'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>On soovitatav, et faili config.php õiguseid  muudetakse peale installeerimist, et faili ei saaks enam muuta veebiserveri poolt. Palun pane tähele, et see ei paranda turvalisust märkimisväärselt, kuid aeglustab või limiteerib üldisi turvaaukusid.</p>';
$string['check_configrw_name'] = 'Kirjutatav config.php';
$string['check_configrw_ok'] = 'PHP-skriptid ei saa faili config.php muuta.';
$string['check_configrw_warning'] = 'PHP-skriptid saavad faili config.php muuta.';
$string['check_cookiesecure_details'] = '<p>Kui sa lülitad sisse HTTPS kommunikatsiooni, siis on soovitatav, et samuti lülitad sisse turvalised küpsised. Sa peaksid samuti lisama jäädava suunamise HTTP pealt HTTPS-i peale.</p>';
$string['check_cookiesecure_error'] = 'Lubage turvalised küpsised';
$string['check_cookiesecure_name'] = 'Turvalised küpsised';
$string['check_cookiesecure_ok'] = 'Turvalised küpsised on lubatud.';
$string['check_defaultuserrole_details'] = '<p>Kõik sisse loginud kasutajatele on antud vaikimisi kasutaja rolli võimekus. Tee kindlaks, et ei oleks riskantseid võimekusi lubatud rollis.</p> <p>Ainuke toetatud toetatud pärand-tüüp vaikimisi kasutaja rollile on <em>Autenditud kasutaja</em>. Kursuse vaatamise võimekus peab olema sisse lülitatud.</p>';
$string['check_defaultuserrole_error'] = 'Vaikimisi kasutaja roll "{$a}" on vigaselt defineeritud!';
$string['check_defaultuserrole_name'] = 'Kõigi kasutajate vaikeroll';
$string['check_defaultuserrole_notset'] = 'Vaikerolli pole määratud.';
$string['check_defaultuserrole_ok'] = 'Vaikimisi rolli definitsioon kõikidele kasutajatele on korras.';
$string['check_displayerrors_details'] = '<p>PHP sätte <code>display_errors</code> töösaitidel lubamine pole soovitatav, sest tõrketeated võivad avaldada delikaatset teavet teie serveri kohta.</p>';
$string['check_displayerrors_error'] = 'PHP tõrgete kuvamise säte on lubatud. Soovitatavalt peaks see olema keelatud.';
$string['check_displayerrors_name'] = 'PHP tõrgete kuvamine';
$string['check_displayerrors_ok'] = 'PHP tõrgete kuvamine on keelatud.';
$string['check_emailchangeconfirmation_details'] = '<p>E-maili kinnitamise samm on soovitatav, et oleks nõutud, mil kasutajad muudavad nende e-maili aadressi oma profiilis. Kui välja lülitatud, siis spämmerid võivad ära kasutada seda saatmaks spämmi.</p><p>E-maili väli võib olla lukustatud autentimispluginast, seda võimalust ei ole siin arvesse võetud.</p>';
$string['check_emailchangeconfirmation_error'] = 'Kasutajad võivad sisestada mis tahes meiliaadressi.';
$string['check_emailchangeconfirmation_info'] = 'Kasutajad võivad sisestada ainult lubatud domeenide meiliaadresse.';
$string['check_emailchangeconfirmation_name'] = 'Meiliaadressi muutmise kinnitus';
$string['check_emailchangeconfirmation_ok'] = 'E-maili aadressi muutmise kinnitus kasutaja profiilis.';
$string['check_embed_details'] = '<p>Piiramatu objekti manustamine on väga ohtlik - iga registreeritud kasutada võib käiku lasta XSS-rünnaku teiste serveri kasutajate vastu. See seadistus peaks olema välja lülitatud töös olevas serverites.</p>';
$string['check_embed_error'] = 'Piiramatu objekti manustamine sisse lülitatud - see on väga ohtlik enamikele serveritele.';
$string['check_embed_name'] = 'Siltide EMBED ja OBJECT lubamine';
$string['check_embed_ok'] = 'Piiramatu objekti manustamine ei ole lubatud.';
$string['check_frontpagerole_details'] = '<p>Vaikimisi esilehe roll on antud kõikidele kasutajatele esilehe tegevustele. Palun tee kindlaks, et riskantseid võimekusi ei ole määratud sellele rollile.</p><p>Soovitatav on, et eraldi roll oleks loodud selleks ja pärandtüübi rolli ei kasutataks.</p>';
$string['check_frontpagerole_error'] = 'Avastati vigaselt defineeritud esilehe roll "{$a}"!';
$string['check_frontpagerole_name'] = 'Esilehe roll';
$string['check_frontpagerole_notset'] = 'Esilehe rolli ei ole seatud.';
$string['check_frontpagerole_ok'] = 'Esilehe rolli definitsioon on OK.';
$string['check_google_details'] = '<p>Juurdepääsuks Google\'le seadistus võimaldab otsimootoritel siseneda kursusedele külalisligipääsuga. Sellel pole mõtet võimaldades seda seadistust kui külaliskasutajal ei ole sisse logmimine lubatud.</p>';
$string['check_google_error'] = 'Otsimootori ligipääs on võimaldatud, aga külaliskasutaja ligipääs on välja lülitatud.';
$string['check_google_info'] = 'Otsimootor võib siseneda kui külaline.';
$string['check_google_name'] = 'Ava Google\'s';
$string['check_google_ok'] = 'Otsimootori ligipääs pole võimaldatud';
$string['check_guestrole_details'] = '<p>Külalisrolli kasutatakse külaliste jaoks, mitte sisse logitud kasutajate ja ajutiste külaliskursuste ligipääsuks. Palun tee kindlaks, et mingeid reiskantseid rolle ei oleks lubatud selles rollis.</p><p>Ainuke toetatud pärandtüüp külalisrolli jaoks on <em>Külaline</em>.</p>';
$string['check_guestrole_error'] = 'Külalise roll "{$a}" on vigaselt defineeritud!';
$string['check_guestrole_name'] = 'Külalisroll';
$string['check_guestrole_notset'] = 'Külalisrolli pole määratud';
$string['check_guestrole_ok'] = 'Külalise rolli definitsioon on korras.';
$string['check_mediafilterswf_details'] = '<p>Automaatne swf manustamine on väga ohtlik - iga registreeritud kasutaja võib teostada XSS-rünnaku teiste serveri kasutajate vastu. Palun lülita see välja töös olevates serverites.</p>';
$string['check_mediafilterswf_error'] = 'Flash\'i meedia filter on sisse lülitatud - see on väga ohtlik serverile';
$string['check_mediafilterswf_name'] = 'SWF-meediumifailide filter on lubatud';
$string['check_mediafilterswf_ok'] = 'Flash\'i meedia filter on välja lülitatud';
$string['check_noauth_details'] = '<p><em>Ilma autentimiseta</em> plugin ei ole ette nähtud töös olevatele saitidele. Palun lülita see välja välja arvatud kui tegemist arenduse testsaidiga.</p>';
$string['check_noauth_error'] = 'Pole autentimist plugin ei saa olla kasutusel töös olevas saidil.';
$string['check_noauth_name'] = 'Ilma autentimiseta';
$string['check_noauth_ok'] = 'Pole autentimist plugin on välja lülitatud';
$string['check_openprofiles_details'] = 'Avatud kasutajaprofiile võivad kuritarvitada rämpspostisaatjad. Soovitatav on lubada kas <code>Sundsisselogimine profiili vaatamiseks</code> või <code>Kasutajate sundsisselogimine</code>.';
$string['check_openprofiles_error'] = 'Kõik saavad vaadata kasutajaprofiile ilma sisse logimata.';
$string['check_openprofiles_name'] = 'Ava kasutaja profiilid';
$string['check_openprofiles_ok'] = 'Kasutajaprofiilide vaatamiseks on vaja sisse logida.';
$string['check_passwordpolicy_details'] = '<p>On soovitatav, et parooli poliitika oleks seatud, sest parooli arvamine on väga sagedasti lihtsaim moodus saamaks volitamata ligipääsu. Samuti ära tee nõudmisi liiga karmiks, sest kasutajad võivad enam mitte hakata mäletama oma paroole või neid hakata üles kirjutama.</p>';
$string['check_passwordpolicy_error'] = 'Salasõna tingimused ei ole kehtestatud.';
$string['check_passwordpolicy_name'] = 'Salasõna tingimused';
$string['check_passwordpolicy_ok'] = 'Salasõna tingimused on rakendatud.';
$string['check_riskadmin_detailsok'] = '<p>Palun kontrolli järgnevat süsteemi administraatorite nimekirja:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Kontrolli järgmist süsteemiadministraatorite loendit: </p> {$a->admins}
<p> Administraatori roll on soovitatav määrata ainult süsteemi kontekstis. Järgmistel kasutajatel on (toetamata) administraatori rollimäärangud teistes kontekstides:
</p>{$a-> unsupported}';
$string['check_riskadmin_name'] = 'Administraatorid';
$string['check_riskadmin_ok'] = 'Leiti {$a} server administraatorit.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) vaata üle rolli määramine</a>';
$string['check_riskadmin_warning'] = 'leidsin {$a->admincount} servieriadministraatoried {$a->unsupcount} toetamata administraatorirollide määramised.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Need tegevuse ümber kehtestamised annavad kasutajale võimaluse kaasata kasutaja andmed varunduses. Palun kontrolli, kas see õigus on vajalik.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Järgnevad süsteemi rollid praegu võimaldavad kasutajatel kaasata kasutajate andmeid varundusse. Palun kontrolli, kas see õigus on ikka vajalik.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Ülal asuvad rollid või lokaalsed ümber kehtestamised järgnevate kasutajakontode kohta praegu omavad õigusi teha varundusi sisaldades privaatseid andmeid iga nende kursusele registreeritud kasutaja kohta. Ole kindel, et nad on usaldatud ja kaitstud tugeva parooliga:</p> {$a}';
$string['check_riskbackup_detailsok'] = 'Ükski roll ei luba otseselt kasutajaandmete varundamist. Siiski tõenäoliselt saavad seda teha administraatorid, kellel on võime "tee ükskõikmida"';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} kontekstis {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Kasutaja andmete varundus';
$string['check_riskbackup_ok'] = 'Ükski roll ei luba otseselt kasutajaandmete varundamist';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) kontekstis {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Leiti {$a->rolecount} rolli, {$a->overridecount} ümber kehtestamisi ja {$a->usercount} kasutajat võimekusega varundada kasutaja andmeid.';
$string['check_riskxss_details'] = '<p>RISK_XSS märgib kõiki ohtlikke võimekusi, mida ainult usaldatud kasutajad võivad kasutada.</p> <p>Palun kontrolli järgnevat kasutajate nimekirja ja tee kindlaks, kas usaldad neid täielikult selles serveris:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS-i usaldusväärsed kasutajad';
$string['check_riskxss_warning'] = 'RISK_XSS - leiti {$a} kasutajat, kes on on usaldatud.';
$string['check_unsecuredataroot_details'] = '<p>Andmete juurkataloog (dataroot) peab olema mitte kättesaadav üle veebi. Parim variant on kui kataloog ei ole ligipääsetav avalikust veebist.</p><p>Kui teisaldad kataloogi, siis pead uuendama <code>$CFG->dataroot</code> seadistust failis <code>config.php</code> vastavalt.</p>';
$string['check_unsecuredataroot_error'] = 'Sinu andmete juurkataloog (dataroot)  <code>{$a}</code> on vales kohas ja paljastatud veebi!';
$string['check_unsecuredataroot_name'] = 'Ebaturvaline andmete juurkataloog';
$string['check_unsecuredataroot_ok'] = 'Veebi kaudu ei tohi andmete juurkataloogile juurde pääseda.';
$string['check_unsecuredataroot_warning'] = 'Su andmete juurkatalood (dataroot) <code>{$a}</code> on vales kohas ja ei tohiks olla avatud veebile.';
$string['check_webcron_details'] = '<p>Kui käivitate cron-käsu veebibrauseris, võib privileegteave saada teatavaks anonüümsetele kasutajatele. Soovitatav on käitada croni ainult käsurealt või määrata kaugpöörduse jaoks croni parool.</p>';
$string['check_webcron_name'] = 'Veebicron';
$string['check_webcron_ok'] = 'Anonüümsed kasutajad ei saa cronile juurde pääseda.';
$string['check_webcron_warning'] = 'Anonüümsed kasutajad saavad cronile juurde pääseda.';
$string['configuration'] = 'Konfiguratsioon';
$string['description'] = 'Kirjeldus';
$string['details'] = 'Üksikasjad';
$string['issue'] = 'tulemus';
$string['pluginname'] = 'Turbeülevaade';
$string['security:view'] = 'Turbearuande vaatamine';
$string['status'] = 'Olek';
$string['statuscritical'] = 'Kriitiline';
$string['statusinfo'] = 'Teave';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Tõsine';
$string['statuswarning'] = 'Hoiatus.';
$string['timewarning'] = 'Andmete töötlemine võib võtta kaua aega. Palume olla kannatlik...';
