<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'et', version '2.9'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Vali muutuja...';
$string['clicktoopen'] = 'Kliki lingil {$a} avamaks ressurss.';
$string['configdisplayoptions'] = 'Vali kõik valikud, mis peaksid olema kättesaadavad. Olemasolevaid seadeid ei muudeta. Hoia CTRL klahvi all valimaks mitut välja.';
$string['configframesize'] = 'Kui veebilehte või üleslaetud faili näidatakse raami sees, siis see väärtus (pikslites) on ülemise navigeerimist sisaldava raami suurus.';
$string['configrolesinparams'] = 'Lülita sisse, kui soovid kaasata lokaliseeritud rollinimed kättesaadavate parameetrite muutujate nimekirjas.';
$string['configsecretphrase'] = 'Seda salajast fraasi kasutatakse tegemaks krüpteerimise koodi väärtus, mida saab saata parameetrina mõnele teisele serverile. Krüpteeritud kood on loodud MD5 väärtus praegusest IP-aadressist liites sinu salajase fraasi, s.t. kood = md5(IP.salajaneFraas). Palun pane tähele, et see ei ole kindel, sest IP-aadress võib muutuda ja on sageli jagatud mitme arvuti vahel.';
$string['contentheader'] = 'Sisu';
$string['createurl'] = 'URL-i loomine';
$string['displayoptions'] = 'Võimalikud kuva valikud';
$string['displayselect'] = 'Kuva';
$string['displayselect_help'] = 'See säte, URL-i failitüüp ja see, kas brauser lubab manustamist, määravad URL-i kuvamise viisi. Valikud võivad sisaldada järgmist:

* automaatne – URL-i jaoks parim kuvamisvalik valitakse automaatselt;
* manustatud – URL kuvatakse lehel navigeerimisriba all koos URL-i kirjelduse ja kõikide plokkidega;
* avamine – brauseriaknas kuvatakse ainult URL;
* hüpikaknas – URL kuvatakse uues brauseriaknas ilma menüüde ja aadressiribata;
* raamis – URL kuvatakse navigeerimisriba ja URL-i kirjelduse all raamis;
* uus aken – URL kuvatakse uues brauseriaknas koos menüüde ja aadressiribaga.';
$string['displayselectexplain'] = 'Vali kuvatüüp, kahjuks mitte kõik tüübid ei ole sobivad kõikidele URL-dele.';
$string['externalurl'] = 'Väline URL';
$string['framesize'] = 'Raami kõrgus';
$string['invalidstoredurl'] = 'Ei saa kuvada seda ressurssi, URL on vigane.';
$string['invalidurl'] = 'Sisestatud URL on vigane';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL-i mooduli kaudu saab õpetaja Vahendina veebilingi sisestada. Linkida saab kõike, mis on veebis vabalt saadaval, näiteks dokumente või pilte, URL ei pea olema koduleht ega veebisait. Saab kopeerida ja kleepida konkreetse veebilehe URL-i, aga õpetaja saab kasutada ka failivalijat ja valida lingi hoidlast, näiteks Flickrist, YouTube’ist või Wikimediast (olenevalt sellest, millised hoidlad on õpikeskkonnas lubatud).

URL-i kuvamisvõimalusi on mitmeid, näiteks manustatuna või uues aknas avanevana, ja on ka täpsemad valikud, mis võimaldavad vajaduse korral URL-ile edastada teavet, näiteks õppija nime.

Arvestage, et URL-id saab tekstiredaktori abil lisada ka kõigile muudele Vahendi- või Tegevuse tüüpidele.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL-d';
$string['page-mod-url-x'] = 'Mis tahes URL-i mooduli leht';
$string['parameterinfo'] = '&amp;parameeter=muutuja';
$string['parametersheader'] = 'URL-i muutujad';
$string['parametersheader_help'] = 'Mõned Moodle\\’i sisemised muutujad võidakse automaatselt URL-ile lisada. Sisestage oma parameetri nimi igale tekstiväljale ja seejärel valige nõutud sobiv muutuja.';
$string['pluginadministration'] = 'URL mooduli administreerimine';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Hüpikakna kõrgus (pikslites)';
$string['popupheightexplain'] = 'Määrab vaikimisi hüpikakende kõrguse.';
$string['popupwidth'] = 'Hüpikakna laius (pikslites)';
$string['popupwidthexplain'] = 'Määrab vaikimisi hüpikakende laiuse.';
$string['printintro'] = 'Kuva URL-i kirjeldus';
$string['printintroexplain'] = 'Kas soovite URL-i kirjelduse kuvada sisu all? Mõned kuvamistüübid ei pruugi kirjeldust kuvada ka siis, kui see on lubatud.';
$string['rolesinparams'] = 'Sisalda rolli nimesid parameetrites';
$string['serverurl'] = 'Serveri URL';
$string['url:addinstance'] = 'Uue URL-i kaudu kasutatava Vahendi lisamine';
$string['url:view'] = 'Vaata URL-i';
