<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'et', version '2.9'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Teil on tähelepanu vajavaid ülesandeid';
$string['addattempt'] = 'Luba veel üks katse';
$string['addnewattempt'] = 'Lisa uus katse';
$string['addnewattempt_help'] = 'Sellega luuakse uus tühi esitusvorm, millega saate töötada.';
$string['addnewattemptfromprevious'] = 'Lisa uus eelneval esitamisel põhinev katse';
$string['addnewattemptfromprevious_help'] = 'Saate eelmise esitatud töö sisu kopeerida uude esitatavasse töösse, millega praegu töötate.';
$string['addsubmission'] = 'Lisa esitatav töö';
$string['allocatedmarker'] = 'Määratud hindaja';
$string['allocatedmarker_help'] = 'Selle esitatud töö hindajaks on määratud';
$string['allowsubmissions'] = 'Saate lubada kasutajal jätkata selle ülesande vastuste esitamist.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ülesande andmed ja esitusvorm on kättesaadav alates <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Luba töö esitamine alates';
$string['allowsubmissionsfromdate_help'] = 'Kui see säte on lubatud, siis ei saa õppijad töid esitada enne märgitud aega. Kui see säte on keelatud, siis saavad õppijad töid esitada kohe.';
$string['allowsubmissionsfromdatesummary'] = 'Selle ülesandega seotud töid saab esitada alates <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Luba esitatud töö muutmine';
$string['alwaysshowdescription'] = 'Kuva kirjeldus alati';
$string['alwaysshowdescription_help'] = 'Kui see säte on keelatud, siis näevad õppijad ülesande kirjeldust alles pärast väljal „Luba töö esitamine alates“ määratud kuupäeva.';
$string['applytoteam'] = 'Rakenda hinded ja tagasiside kogu rühmale';
$string['assign:addinstance'] = 'Lisa uus ülesanne';
$string['assign:editothersubmission'] = 'Redigeeri teise õppuri esitatud tööd';
$string['assign:exportownsubmission'] = 'Ekspordi oma esitatud töö';
$string['assign:grade'] = 'Hinda ülesannet';
$string['assign:grantextension'] = 'Pikenda töö esitamise tähtaega';
$string['assign:manageallocations'] = 'Halda esitatud tööde hindajaid';
$string['assign:managegrades'] = 'Vaata üle ja avalda hinded';
$string['assign:receivegradernotifications'] = 'Võta vastu hindaja esitatud tööde teatised';
$string['assign:releasegrades'] = 'Avalda hinded';
$string['assign:revealidentities'] = 'Avalikusta õppijate isikud';
$string['assign:reviewgrades'] = 'Vaata hinded üle';
$string['assign:submit'] = 'Esita ülesande vastus';
$string['assign:view'] = 'Vaata ülesannet';
$string['assign:viewblinddetails'] = 'Kuva õppurite isikud, kui pimehindamine on lubatud';
$string['assign:viewgrades'] = 'Vaata hindeid';
$string['assignfeedback'] = 'Tagasisidelisandmoodul';
$string['assignfeedbackpluginname'] = 'Tagasisidelisandmoodul';
$string['assignmentisdue'] = 'Ülesande tähtaeg on möödas';
$string['assignmentmail'] = '{$a->grader} postitas tagasisidet sinu vastuse juurde ülesandele \'{$a->assignment}\'.

Tagasisidet saad näha esitatud ülesande vastuse juures:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} on postitanud tagasisidet teie ülesandega \'<i>{$a->assignment}</i>\' seotud esitatud töö kohta.</p>
<p>Tagasiside on lisatud <a href="{$a->url}">esitatud tööle</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} postitas tagasisidet sinu vastuse juurde ülesandele \'{$a->assignment}\'. Tagasisidet saad näha esitatud ülesande vastuse juures';
$string['assignmentname'] = 'Ülesande nimi';
$string['assignmentplugins'] = 'Ülesande lisandmoodulid';
$string['assignmentsperpage'] = 'Ülesandeid lehe kohta';
$string['assignsubmission'] = 'Esitamise lisandmoodul';
$string['assignsubmissionpluginname'] = 'Esitamise lisandmoodul';
$string['attemptheading'] = 'Katse {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Eelnevad soorituskatsed';
$string['attemptnumber'] = 'Soorituskatse number';
$string['attemptreopenmethod'] = 'Soorituskatsed on uuesti avatud';
$string['attemptreopenmethod_help'] = 'Määrab kuidas õppijate esitusi saab uuesti avada. Saadaolevad valikud on:
<ul><li>Mitte kunagi - uusi katseid ei saa avada.</li>
<li>Manuaalselt - õpetaja saab käsitsi avada uue katse.</li>
<li>Automaatselt kuni läbimiseni - õppijatele avatakse uus katse seni kuni nad saavutavad hinnetelehel määratud läbimise hinde (Kategooriate ja objektide sektsioonis) käesoleva ülesande kohta.</li></ul>';
$string['attemptreopenmethod_manual'] = 'Käsitsi';
$string['attemptreopenmethod_none'] = 'Mitte kunagi';
$string['attemptreopenmethod_untilpass'] = 'Automaatselt kuni läbimiseni';
$string['attemptsettings'] = 'Katse sätted';
$string['availability'] = 'Kättesaadavus';
$string['backtoassignment'] = 'Tagasi ülesande juurde';
$string['batchoperationconfirmaddattempt'] = 'Kas soovite valitud tööde puhul lubada veel ühe soorituskatse?';
$string['batchoperationconfirmgrantextension'] = 'Kas soovite kõigi valitud tööde esitamise tähtaega pikendada?';
$string['batchoperationconfirmlock'] = 'Kas soovite kõik valitud esitatud tööd lukustada?';
$string['batchoperationconfirmreverttodraft'] = 'Kas soovite valitud esitatud tööd mustandiks märkida?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Kas soovite hindaja määrata kõigi valitud esitatud tööde jaoks?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Kas soovite hindamise töövoo oleku määrata kõigi valitud esitatud tööde jaoks?';
$string['batchoperationconfirmunlock'] = 'Kas soovite kõik valitud esitatud tööd lukust avada?';
$string['batchoperationlock'] = 'lukusta esitatud tööd';
$string['batchoperationreverttodraft'] = 'märgi esitused mustandiks';
$string['batchoperationsdescription'] = 'Valitutega...';
$string['batchoperationunlock'] = 'ava esitatud tööd';
$string['batchsetallocatedmarker'] = 'Määra hindaja {$a} valitud kasutaja jaoks.';
$string['batchsetmarkingworkflowstateforusers'] = 'Määra hindamise töövoo olek {$a} valitud kasutaja jaoks.';
$string['blindmarking'] = 'Pimehindamine';
$string['blindmarking_help'] = 'Pimehindamise korral on õppijate isikuandmed hindajate eest varjatud. Kui selle ülesande jaoks on määratud mõni esitamis- või hindesäte, siis on pimehindamise sätted lukustatud.';
$string['changegradewarning'] = 'See ülesanne sisaldab hinnatud töid ja hinde muutmisel ei arvutata olemasolevaid tööde hindeid automaatselt ümber. Kui soovite hinnet muuta, peate kõik olemasolevad tööd ümber hindama.';
$string['choosegradingaction'] = 'Hindamistegevus';
$string['choosemarker'] = 'Valige...';
$string['chooseoperation'] = 'Valige toiming';
$string['comment'] = 'Kommentaar';
$string['completionsubmit'] = 'Õppija peab selle tegevuse sooritamiseks esitama vastuse ülesandele';
$string['configshowrecentsubmissions'] = 'Esitatud tööde teatisi saavad kõik vaadata viimaste tegevuste aruannetest.';
$string['confirmbatchgradingoperation'] = 'Kas soovite tegevuse {$a->operation} kindlasti määrata {$a->count} tudengile?';
$string['confirmsubmission'] = 'kas soovite kindlasti oma töö hindamisele saata? Pärast ärasaatmist ei saa muudatusi enam teha.';
$string['conversionexception'] = 'Ülesannet ei saanud teisendada. Erand: {$a}';
$string['couldnotconvertgrade'] = 'Kasutaja {$a} hinnet ei saanud teisendada.';
$string['couldnotconvertsubmission'] = 'Kasutaja {$a} esitatud tööd ei saanud teisendada.';
$string['couldnotcreatecoursemodule'] = 'Kursusemoodulit ei saanud luua.';
$string['couldnotcreatenewassignmentinstance'] = 'Uut ülesandeeksemplari ei saanud luua.';
$string['couldnotfindassignmenttoupgrade'] = 'Vana ülesandeeksemplari, mida täiendada, ei leitud.';
$string['currentattempt'] = 'See on {$a}. katse.';
$string['currentattemptof'] = 'See on {$a->attemptnumber}. katse (Lubatud on {$a->maxattempts} katset).';
$string['currentgrade'] = 'Praegune hinne hinnetelehel';
$string['cutoffdate'] = 'Sulgemisaeg';
$string['cutoffdate_help'] = 'Kui see säte on valitud, saavad õppijad pärast määratud tähtaega ülesande vastuse esitada üksnes siis, kui on olemas tähtajapikendus.';
$string['cutoffdatefromdatevalidation'] = 'Sulgemise aeg peab olema hilisem kui tööde esitamise avamise aeg.';
$string['cutoffdatevalidation'] = 'Sulgemise aeg peab olema töö esitamise tähtajast hilisem.';
$string['defaultsettings'] = 'Ülesande vaikesätted';
$string['defaultsettings_help'] = 'Nende sätetega määratletakse kõigi uute ülesannete vaikeväärtused.';
$string['defaultteam'] = 'Vaikerühm';
$string['deleteallsubmissions'] = 'Kustuta kõik esitamised';
$string['description'] = 'Kirjeldus';
$string['downloadall'] = 'Laadi kõik esitatud tööd alla';
$string['duedate'] = 'Tähtaeg';
$string['duedate_help'] = 'Ülesande esitamise tähtaeg. Ülesandega seotud töid saab esitada ka pärast märgitud kuupäeva, aga siis märgitakse esitatud tööd hilinenuks. Tööde esitamise lõppkuupäeva määramiseks määrake vastav kuupäev.';
$string['duedateno'] = 'Tähtajatu';
$string['duedatereached'] = 'Ülesande esitamise tähtaeg on möödas';
$string['duedatevalidation'] = 'Tähtaeg peab olema tööde esitamise alguskuupäevast hilisem.';
$string['editaction'] = 'Tegevused...';
$string['editattemptfeedback'] = 'Saate muuta katse number {$a} hinnet ja tagasisidet.';
$string['editingpreviousfeedbackwarning'] = 'Muudate varasema katse tagasisidet. See on {$a->attemptnumber}. katse. Kokku on {$a->totalattempts} katset.';
$string['editingstatus'] = 'Staatuse muutmine';
$string['editsubmission'] = 'Muuda esitatud tööd';
$string['editsubmission_help'] = 'Muuda enda esitatud tööd';
$string['editsubmissionother'] = 'Redigeeri kasutaja {$a} esitatud tööd';
$string['enabled'] = 'Lubatud';
$string['errornosubmissions'] = 'Allaaditavaid töid pole';
$string['errorquickgradingvsadvancedgrading'] = 'Hindeid ei salvestatud, sest see ülesanne kasutab hetkel täpsemat hindamist.';
$string['errorrecordmodified'] = 'Hindeid ei salvestatud, sest keegi on muutnud ühte hinnatavatest töödest peale seda, kui teie selle lehe avasite.';
$string['eventallsubmissionsdownloaded'] = 'Kõik esitatud tööd laaditakse kohe alla.';
$string['eventassessablesubmitted'] = 'Töö on esitatud.';
$string['eventbatchsetmarkerallocationviewed'] = 'Paki hindaja jaotust on vaadatud';
$string['eventbatchsetworkflowstateviewed'] = 'Paki töövoo olekut on vaadatud.';
$string['eventextensiongranted'] = 'Ülesande esitamise tähtaeg on pikendatud.';
$string['eventfeedbackupdated'] = 'Tagasiside on värskendatud';
$string['eventfeedbackviewed'] = 'Tagasisidet on vaadatud';
$string['eventgradingformviewed'] = 'Hindamisvormi on vaadatud';
$string['eventgradingtableviewed'] = 'Hindamistabelit on vaadatud';
$string['eventidentitiesrevealed'] = 'Isikud on avalikustatud.';
$string['eventmarkerupdated'] = 'Määratud hindaja andmed on värskendatud.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Isiku kinnituslehte on vaadatud.';
$string['eventstatementaccepted'] = 'Kasutaja on nõustunud töö esitamise avaldusega.';
$string['eventsubmissionconfirmationformviewed'] = 'Esitatud töö kinnitusvormi on vaadatud.';
$string['eventsubmissioncreated'] = 'Esitatav töö on loodud.';
$string['eventsubmissionduplicated'] = 'Kasutaja tegi oma esitusest duplikaadi.';
$string['eventsubmissionformviewed'] = 'Esitamisvormi on vaadatud.';
$string['eventsubmissiongraded'] = 'Esitatud töö on hinnatud.';
$string['eventsubmissionlocked'] = 'Esitatud tööd on kasutaja jaoks lukustatud.';
$string['eventsubmissionstatusupdated'] = 'Esitatud töö olek on värskendatud.';
$string['eventsubmissionstatusviewed'] = 'Esitatud töö olekut on vaadatud.';
$string['eventsubmissionunlocked'] = 'Esitatud töö on kasutaja jaoks avatud.';
$string['eventsubmissionupdated'] = 'Esitatud töö on värskendatud.';
$string['eventsubmissionviewed'] = 'Esitatud tööd on vaadatud.';
$string['eventworkflowstateupdated'] = 'Töövoo olek on värskendatud.';
$string['extensionduedate'] = 'Pikendatud tähtaeg';
$string['extensionnotafterduedate'] = 'Pikendatud tähtaeg peab olema ülesande tähtajast hilisem';
$string['extensionnotafterfromdate'] = 'Pikendatud tähtaeg peab olema töö esitamise alguskuupäevast hilisem';
$string['feedback'] = 'Tagasiside';
$string['feedbackavailablehtml'] = '{$a->username} postitas tagasisidet sinu vastuse juurde ülesandele \'<i>{$a->assignment}</i>\'.<br /><br />
Tagasisidet saad näha esitatud ülesande <a href="{$a->url}">vastuse juures</a>.';
$string['feedbackavailablesmall'] = '{$a->username} andis tagasisidet ülesandele {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} postitas tagasisidet sinu vastuse juurde ülesandele \'{$a->assignment}\'

Tagasisidet saad näha esitatud ülesande vastuse juures:

    {$a->url}';
$string['feedbackplugin'] = 'Tagasisidelisandmoodul';
$string['feedbackpluginforgradebook'] = 'Tagasisidelisandmoodul, mis saadab hinde kommentaarid hinnetelehele.';
$string['feedbackpluginforgradebook_help'] = 'Ainult üks ülesande tagasisidelisandmoodul võib tagasisidet hinnetelehele saata.';
$string['feedbackplugins'] = 'Tagasisidelisandmoodulid';
$string['feedbacksettings'] = 'Tagasiside sätted';
$string['feedbacktypes'] = 'Tagasiside viisid';
$string['filesubmissions'] = 'Failide esitused';
$string['filter'] = 'Filter';
$string['filternone'] = 'Filtrit pole';
$string['filternotsubmitted'] = 'Esitamata';
$string['filterrequiregrading'] = 'Vajab hindamist';
$string['filtersubmitted'] = 'Esitatud';
$string['gradeabovemaximum'] = 'Hinne peab olema väiksem või võrdne hindega {$a}.';
$string['gradebelowzero'] = 'Hinne peab olema nullist suurem või sellega võrdne.';
$string['gradecanbechanged'] = 'Hinnet saab muuta';
$string['graded'] = 'Hinnatud';
$string['gradedby'] = 'Hindas';
$string['gradedon'] = 'Hindamiskuupäev';
$string['gradelocked'] = 'See hinne on lukustatud või hinnetelehel üle kirjutatud.';
$string['gradeoutof'] = 'Hinne maksimaalsest {$a}';
$string['gradeoutofhelp'] = 'Hinne';
$string['gradeoutofhelp_help'] = 'Sisestage siia õppija esitatud töö hinne. Hinne võib olla komakoha täpsusega.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} on esitatud ülesandevastust <i>\'{$a->assignment}\' uuendanud {$a->timeupdated}<br /><br />
See asub <a href="{$a->url}">veebilehel</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} on värskendanud oma ülesandega {$a->assignment} seotud esitatud tööd.';
$string['gradersubmissionupdatedtext'] = '{$a->username} on värskendanud oma ülesandega \'{$a->assignment}\' seotud esitatud tööd {$a->timeupdated}

See on saadaval siin:

    {$a->url}';
$string['gradestudent'] = 'Hinda õppijat: (id={$a->id}, täisnimi={$a->fullname}).';
$string['gradeuser'] = 'Hinne {$a}';
$string['grading'] = 'Hindamine';
$string['gradingchangessaved'] = 'Hinde muudatused on salvestatud.';
$string['gradingmethodpreview'] = 'Hindamiskriteerium';
$string['gradingoptions'] = 'Valikud';
$string['gradingstatus'] = 'Hindamise olek';
$string['gradingstudent'] = 'Õppija hindamine';
$string['gradingsummary'] = 'Hindamiskokkuvõte';
$string['grantextension'] = 'Pikenda töö esitamise tähtaega';
$string['grantextensionforusers'] = 'Pikenda esitamise tähtaega {$a} õppija jaoks';
$string['groupsubmissionsettings'] = 'Rühma tööesituse sätted';
$string['hiddenuser'] = 'Osaleja';
$string['hideshow'] = 'Peida/Kuva';
$string['instructionfiles'] = 'Juhendi(te) failid';
$string['introattachments'] = 'Täiendavad failid';
$string['introattachments_help'] = 'Lisada võib ülesandes kasutatavaid täiendavaid faile (nt vastuste malle). Failide allalaadimislingid kuvatakse seejärel ülesannete lehel kirjelduse all.';
$string['invalidfloatforgrade'] = 'Märgitud hinne pole arusaadav: {$a}';
$string['invalidgradeforscale'] = 'Sisestatud hinne ei sobi ülesande jaoks valitud hindamisskaalasse';
$string['lastmodifiedgrade'] = 'Viimati muudetud (hinne)';
$string['lastmodifiedsubmission'] = 'Viimati muudetud (esitamine)';
$string['latesubmissions'] = 'Hilinenud tööesitamised';
$string['latesubmissionsaccepted'] = 'Lubatud kuni {$a}';
$string['locksubmissionforstudent'] = 'Keela õppija (id={$a->id}, täisnimi={$a->fullname}) tööesitamised.';
$string['locksubmissions'] = 'Lukusta tööde esitamised';
$string['manageassignfeedbackplugins'] = 'Halda ülesande tagasisidelisandmooduleid';
$string['manageassignsubmissionplugins'] = 'Halda ülesande esitamise lisandmooduleid';
$string['marker'] = 'Hindaja';
$string['markerfilter'] = 'Hindaja filter';
$string['markerfilternomarker'] = 'Hindaja puudub';
$string['markingallocation'] = 'Kasuta hindajate määramist';
$string['markingallocation_help'] = 'Kui see säte on lubatud koos hindamise töövooga, saab hindajaid määrata kindlatele õppuritele.';
$string['markingworkflow'] = 'Kasuta hindamise töövoogu';
$string['markingworkflow_help'] = 'Kui see säte on lubatud, läbivad hinded mitu töövoo etappi, enne kui need õppuritele avaldatakse. See võimaldab läbida mitu hindamisvooru ja lubab hinded kõikidele õppuritele üheaegselt avaldada.';
$string['markingworkflowstate'] = 'Hindamise töövoo olek';
$string['markingworkflowstate_help'] = 'Võimalikud töövoo olekud võivad olla järgmised (olenevalt teie õigustest).

* Hindamata – hindaja pole veel hindamist alustanud
* Hindamisel – hindaja on hindamist alustanud, kuid pole seda veel lõpetanud
* Hindamine on lõpule viidud – hindaja on hindamise lõpetanud, kuid peab kontrollimiseks või paranduste tegemiseks võib-olla tagasi minema
* Ülevaatamisel – hinde vaatab nüüd üle õpetaja, kes vastutab kvaliteedikontrolli eest
* Avaldamiseks valmis – vastutav õpetaja on hindamisega rahul, kuid ootab, enne kui annab õppijatele juurdepääsu hindele
* Avaldatud – õppija pääseb hinnetele/tagasisidele juurde';
$string['markingworkflowstateinmarking'] = 'Hindamisel';
$string['markingworkflowstateinreview'] = 'Läbivaatamisel';
$string['markingworkflowstatenotmarked'] = 'Hindamata';
$string['markingworkflowstatereadyforrelease'] = 'Avaldamiseks valmis';
$string['markingworkflowstatereadyforreview'] = 'Hindamine on lõpule viidud';
$string['markingworkflowstatereleased'] = 'Avaldatud';
$string['maxattempts'] = 'Katsete maksimumarv';
$string['maxattempts_help'] = 'Maksimaalne töö esitamise katsete arv, mida õppur võib teha. Kui nii mitu katset on tehtud, ei saa õppuri esitatud tööd uuesti avada.';
$string['maxgrade'] = 'Maksimumhinne';
$string['messageprovider:assign_notification'] = 'Ülesandeteavitused';
$string['modulename'] = 'Ülesanne';
$string['modulename_help'] = 'Ülesande Tegevus võimaldab õpetajal edastada tööülesandeid, koguda töid ja anda hindeid ning tagasisidet.

Õppijad saavad esitada mis tahes digitaalset sisu (faile), nt tekstitöötlusdokumente, arvutustabeleid, pilte või heli- ja videoklippe. Teise võimalusena või lisaks sellele võib ülesande puhul olla vaja, et õppija sisestaks teksti otse tekstiredaktorisse. Ülesannet võib kasutada ka selleks, et tuletada õppijatele meelde „tegelikke“ ülesandeid, mis tuleb lõpetada võrguühenduseta (nt kunstitöö) ning mis ei nõua seega digitaalset sisu. Õppijad saavad töid esitada individuaalselt või mõne rühma liikmena.

Ülesannete läbivaatamisel saavad õpetajad sisestada tagasisidekommentaare ja üles laadida faile (nt õppijate esitatud töid, mida nad on hinnanud, kommentaaridega dokumente või helilist tagasisidet). Ülesandeid saab hinnata numbrilise või kohandatud skaala või täpsema hindamise meetodi (nt punktiarvestusjuhendi) alusel. Lõplikud hinded kantakse hinnetelehele.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Ülesanded';
$string['moreusers'] = '{$a} veel...';
$string['mysubmission'] = 'Minu esitatav töö:';
$string['newsubmissions'] = 'Esitatud ülesanded';
$string['noattempt'] = 'Katseid pole';
$string['nofiles'] = 'Faile pole.';
$string['nograde'] = 'Hinnet pole.';
$string['nolatesubmissions'] = 'Hilinenud esitusi ei võeta vastu.';
$string['nomoresubmissionsaccepted'] = 'Lubatud ainult osalejatele, kellele on antud pikendust.';
$string['noonlinesubmissions'] = 'Selle ülesande puhul pole vaja midagi veebi kaudu esitada.';
$string['nosavebutnext'] = 'Edasi';
$string['nosubmission'] = 'Sellele ülesandele pole veel ühtegi vastust esitatud.';
$string['nosubmissionsacceptedafter'] = 'Ülesande vastuseid saab esitada kuni';
$string['notgraded'] = 'Hindamata';
$string['notgradedyet'] = 'Pole veel hinnatud';
$string['notifications'] = 'Teavitused';
$string['notsubmittedyet'] = 'Pole veel esitatud';
$string['nousersselected'] = 'Kasutajaid pole valitud';
$string['numberofdraftsubmissions'] = 'Mustandid';
$string['numberofparticipants'] = 'Osalejaid';
$string['numberofsubmissionsneedgrading'] = 'Vajab hindamist';
$string['numberofsubmittedassignments'] = 'Esitatud';
$string['numberofteams'] = 'Rühmad';
$string['offline'] = 'Veebipõhist vastust pole vaja esitada';
$string['open'] = 'Avatud';
$string['outlinegrade'] = 'Hinne: {$a}';
$string['outof'] = '{$a->current} / {$a->total}';
$string['overdue'] = '<font color="red">Ülesande tähtajast on möödunud: {$a}</font>';
$string['page-mod-assign-view'] = 'Ülesandemooduli põhi- ja tööde esitamise leht';
$string['page-mod-assign-x'] = 'Ülesandemooduli mis tahes leht';
$string['participant'] = 'Osaleja';
$string['pluginadministration'] = 'Ülesande haldus';
$string['pluginname'] = 'Ülesanne';
$string['preventsubmissionnotingroup'] = 'Nõua töö esitamiseks rühma';
$string['preventsubmissionnotingroup_help'] = 'Kui see säte on lubatud, ei saa kasutajad, kes pole rühma liikmed, töid esitada.';
$string['preventsubmissions'] = 'Saate keelata kasutajal selle ülesande uute vastuste esitamise.';
$string['preventsubmissionsshort'] = 'Keela esitatud töö muutmine';
$string['previous'] = 'Eelmine';
$string['quickgrading'] = 'Kiirhindamine';
$string['quickgrading_help'] = 'Kiirhindamine võimaldab teil määrata hinded (ja tulemused) otse esitatud tööde tabelisse. Kiirhindamine ei ühildu täpsema hindamisega ja pole soovitatav juhul, kui hindajaid on mitu.';
$string['quickgradingchangessaved'] = 'Hinde muudatused on salvestatud.';
$string['quickgradingresult'] = 'Kiirhindamine';
$string['recordid'] = 'Tunnus';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Valik „Ava uuesti kuni läbimiseni“ ei ühildu pimehindamisega, sest hindeid ei kanta hinnetelehele enne, kui õppurite isikud on avalikustatud.';
$string['requireallteammemberssubmit'] = 'Nõua, et töö peavad esitama kõik rühmaliikmed';
$string['requireallteammemberssubmit_help'] = 'Kui see säte on lubatud, peavad kõik õppurite rühma liikmed klõpsama selle ülesande puhul esitamisnuppu, et rühma esitatud töö loetaks esitatuks. Kui see säte on keelatud, loetakse rühma esitatud töö esitatuks kohe, kui õppurite rühma mis tahes liige klõpsab esitamisnuppu.';
$string['requiresubmissionstatement'] = 'Nõua, et õppijad töö esitamise avaldusega nõustuks';
$string['requiresubmissionstatement_help'] = 'Saate nõude, et õppijad kõigi ülesandevastuste puhul nõustuks töö esitamise avaldusega.';
$string['revealidentities'] = 'Avalikusta õppijate isikud';
$string['revealidentitiesconfirm'] = 'Kas soovite kindlasti avalikustada selle ülesande tegijate isikud? Seda toimingut ei saa tagasi võtta. Kui õppijate isikud on avalikustatud, kantakse hinded hinnetelehele.';
$string['reverttodraft'] = 'Määra esitatud töö olekuks Mustand.';
$string['reverttodraftforstudent'] = 'Saate järgmise õppija esitatud töö määrata mustandiks: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Määra esitatud töö mustandiks';
$string['reviewed'] = 'Läbi vaadatud';
$string['saveallquickgradingchanges'] = 'Salvesta kõik kiirhindamise muudatused';
$string['savechanges'] = 'Salvesta muudatused';
$string['savegradingresult'] = 'Hinne';
$string['savenext'] = 'Salvesta ja kuva järgmine';
$string['scale'] = 'Skaala';
$string['selectedusers'] = 'Valitud kasutajad';
$string['selectlink'] = 'Vali...';
$string['selectuser'] = 'Vali {$a}';
$string['sendlatenotifications'] = 'Teavita hindajaid, kui töö esitamisega hilinetakse';
$string['sendlatenotifications_help'] = 'Kui see säte on lubatud, saadetakse hindajatele (tavaliselt õpetajatele) sõnum siis, kui õppur esitab ülesande tähtajast hiljem. Sõnumi saatmise meetodid on konfigureeritavad.';
$string['sendnotifications'] = 'Teavita hindajaid esitatud töödest';
$string['sendnotifications_help'] = 'Kui see säte on lubatud, saadetakse hindajatele (tavaliselt õpetajatele) sõnum siis, kui õppur esitab ülesande tähtajast varem, hiljem või õigel ajal. Sõnumi saatmise meetodid on konfigureeritavad.';
$string['sendstudentnotifications'] = 'Teavita õppureid';
$string['sendstudentnotifications_help'] = 'Kui see säte on lubatud, saadetakse õppuritele sõnum värskendatud hinde või tagasiside kohta.';
$string['sendstudentnotificationsdefault'] = 'Valiku „Teavita õppureid“ vaikesäte';
$string['sendstudentnotificationsdefault_help'] = 'Märkeruudu „Teavita õppureid“ vaikeväärtuse saate määrata hindamisvormis.';
$string['sendsubmissionreceipts'] = 'Saada õppijatele töö esitamise kohta teatis';
$string['sendsubmissionreceipts_help'] = 'Selle lülitiga saab aktiveerida õppijale töö esitamise kohta teatise saatmise. Iga kord, kui õppija on töö esitanud, saadetakse talle selle kohta teatis';
$string['setmarkerallocationforlog'] = 'Määra hindaja: (id={$a->id}, täisnimi={$a->fullname}, hindaja={$a->marker}).';
$string['setmarkingallocation'] = 'Määra hindaja';
$string['setmarkingworkflowstate'] = 'Määra hindamistöövoo olek';
$string['setmarkingworkflowstateforlog'] = 'Määra hindamise töövoo olek: (id={$a->id}, täisnimi={$a->fullname}, olek={$a->state}).';
$string['settings'] = 'Ülesandesätted';
$string['showrecentsubmissions'] = 'Kuva viimati esitatud tööd';
$string['status'] = 'Olek';
$string['studentnotificationworkflowstateerror'] = 'Õppurite teavitamiseks peab hindamise töövoo olek olema „Avaldatud“.';
$string['submission'] = 'Töö esitamine';
$string['submissioncopiedhtml'] = '<p>Olete teinud koopia oma varasemast ülesandega \'<i>{$a->assignment}</i>\' seotud esitatud tööst.</p>
<p>Saate vaadata oma <a href="{$a->url}">esitatud töö</a> olekut.</p>';
$string['submissioncopiedsmall'] = 'Olete teinud koopia oma varasemast ülesandega {$a->assignment} seotud esitatud tööst';
$string['submissioncopiedtext'] = 'Olete teinud koopia oma varasemast ülesandega \'{$a->assignment}\' seotud esitatud tööst.

Esitatud töö olekut saate vaadata siin:

    {$a->url}';
$string['submissiondrafts'] = 'Nõua õppijatelt nupu Esita klõpsamist';
$string['submissiondrafts_help'] = 'Kui see säte on lubatud, peavad õppurid klõpsama esitamisnuppu, et määrata esitatud töö lõpetatuks. See võimaldab õppuritel esitatud töö mustandversiooni süsteemis hoida. Kui õppurid on juba tööd esitanud ja väärtuse „Ei“ asemel muudetakse selle sätte väärtuseks „Jah“, loetakse need tööd lõpetatuks.';
$string['submissioneditable'] = 'Õppijad saavad seda esitust muuta';
$string['submissionempty'] = 'Midagi pole esitatud';
$string['submissionlog'] = 'Õppur: {$a->fullname}, olek: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Esitatud tööd ei kopeeritud, sest seda on pärast uuesti avamist redigeeritud.';
$string['submissionnoteditable'] = 'Õppijad ei saa seda esitatud tööd muuta';
$string['submissionnotready'] = 'See ülesanne pole esitamiseks valmis:';
$string['submissionplugins'] = 'Töö esitamise lisandmoodulid';
$string['submissionreceipthtml'] = '<p>Olete esitanud ülesandega \'<i>{$a->assignment}</i>\' seotud töö.</p>
<p>Saate vaadata oma <a href="{$a->url}">esitatud töö</a> olekut.</p>';
$string['submissionreceiptotherhtml'] = 'Ülesandega<i>{$a->assignment}</i>
seotud töö on esitatud.<br /><br />
Saate vaadata oma <a href="{$a->url}">esitatud töö</a> olekut.';
$string['submissionreceiptothersmall'] = 'Ülesandega {$a->assignment} seotud töö on esitatud.';
$string['submissionreceiptothertext'] = 'Ülesandega {$a->assignment}
seotud töö on esitatud.

Saate vaadata oma esitatud töö olekut:

    {$a->url}';
$string['submissionreceipts'] = 'Saada töö esitamise teatis';
$string['submissionreceiptsmall'] = 'Olete esitanud ülesandega {$a->assignment} seotud töö.';
$string['submissionreceipttext'] = 'Oled edukalt esitanud oma vastuse ülesandele \'{$a->assignment}\'

Esitatud ülesande olekut saad näha aadressil:

    {$a->url}';
$string['submissions'] = 'Esitatud tööd';
$string['submissionsclosed'] = 'Tööde esitamine on suletud';
$string['submissionsettings'] = 'Töö esitamise sätted';
$string['submissionslocked'] = 'Selle ülesande kohta ei saa vastuseid esitada';
$string['submissionslockedshort'] = 'Esitatud töö muutmine pole lubatud';
$string['submissionsnotgraded'] = 'Esitatud tööd, mis on veel hindamata: {$a}';
$string['submissionstatement'] = 'Töö esitamise avaldus';
$string['submissionstatement_help'] = 'Töö esitamise avaldus';
$string['submissionstatementacceptedlog'] = 'Kasutaja {$a} on töö esitamise avalduse kinnitanud';
$string['submissionstatementdefault'] = 'Käesolev töö on minu autorsus, v.a kohtades, kus olen viidanud teiste autorite töödele.';
$string['submissionstatus'] = 'Esitatud töö olek';
$string['submissionstatus_'] = 'Esitatud töid pole';
$string['submissionstatus_draft'] = 'Mustand (esitamata)';
$string['submissionstatus_marked'] = 'Hinnatud';
$string['submissionstatus_new'] = 'Esitatud töid pole';
$string['submissionstatus_reopened'] = 'Uuesti avatud';
$string['submissionstatus_submitted'] = 'Esitatud hindamiseks';
$string['submissionstatusheading'] = 'Esitatud töö olek';
$string['submissionsummary'] = '{$a->status}. Viimati muudetud {$a->timemodified}';
$string['submissionteam'] = 'Rühm';
$string['submissiontypes'] = 'Esitamisviisid';
$string['submitaction'] = 'Esita';
$string['submitassignment'] = 'Esita ülesande vastus';
$string['submitassignment_help'] = 'Pärast ülesande vastuse esitamist ei saa seda enam muuta.';
$string['submitforgrading'] = 'Esita hindamiseks';
$string['submitted'] = 'Esitatud';
$string['submittedearly'] = 'Ülesande vastus esitati {$a} varem';
$string['submittedlate'] = 'Ülesande vastuse esitamisega jäädi {$a} hiljaks';
$string['submittedlateshort'] = '{$a} hiljem';
$string['subplugintype_assignfeedback'] = 'Tagasisidelisandmoodul';
$string['subplugintype_assignfeedback_plural'] = 'Tagasisidelisandmoodulid';
$string['subplugintype_assignsubmission'] = 'Töö esitamise lisandmoodul';
$string['subplugintype_assignsubmission_plural'] = 'Töö esitamise lisandmoodulid';
$string['teamsubmission'] = 'Õppijad esitavad töö rühmana';
$string['teamsubmission_help'] = 'Kui see säte on lubatud, jagatakse õppurid rühmadesse rühmade vaikekogumi või kohandatud rühmakogumi alusel. Rühma esitatud töö on rühma liikmete seas ühiskasutuses ja kõik rühma liikmed saavad vaadata töös tehtud muudatusi.';
$string['teamsubmissiongroupingid'] = 'Õppijarühmade rühmakogum';
$string['teamsubmissiongroupingid_help'] = 'See on rühmakogum, mida ülesanne kasutab õppurite rühmade leidmiseks. Kui seda pole määratud, kasutatakse rühmade vaikekogumit.';
$string['textinstructions'] = 'Ülesande juhend';
$string['timemodified'] = 'Viimati muudetud';
$string['timeremaining'] = 'Aega on jäänud';
$string['unlimitedattempts'] = 'Piiramatu';
$string['unlimitedattemptsallowed'] = 'Lubatud on piiramatu arv katseid.';
$string['unlocksubmissionforstudent'] = 'Luba esitamine järgmise õppija jaoks: (id={$a->id}, täisnimi={$a->fullname}).';
$string['unlocksubmissions'] = 'Ava esitatud tööd';
$string['updategrade'] = 'Värskenda hinnet';
$string['updatetable'] = 'Salvesta ja värskenda tabel';
$string['upgradenotimplemented'] = 'Versioonitäiendust pole rakendatud lisandmoodulis ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Tähtaega on pikendatud kuni {$a}';
$string['usergrade'] = 'Kasutaja hinne';
$string['useridlistnotcached'] = 'Hinde muudatusi EI salvestatud, sest polnud võimalik kindlaks määrata, millise esitatud töö jaoks olid need mõeldud.';
$string['userswhoneedtosubmit'] = 'Kasutajad, kes peavad veel töö esitama: {$a}';
$string['validmarkingworkflowstates'] = 'Sobivad hindamise töövoo olekud';
$string['viewbatchmarkingallocation'] = 'Saate vaadata paki hindamise jaotuse lehte.';
$string['viewbatchsetmarkingworkflowstate'] = 'Saate vaadata paki hindamise töövoo oleku lehte.';
$string['viewfeedback'] = 'Vaata tagasisidet';
$string['viewfeedbackforuser'] = 'Vaata järgmise kasutaja kohta antud tagasisidet: {$a}';
$string['viewfull'] = 'Vaata kõike';
$string['viewfullgradingpage'] = 'Tagasiside andmiseks ava kogu hindamisleht';
$string['viewgradebook'] = 'Vaata hinnetelehte';
$string['viewgrading'] = 'Vaata/hinda kõiki esitatud töid';
$string['viewgradingformforstudent'] = 'Saate vaadata õppuri (id={$a->id}, täisnimi={$a->fullname}) hindamise lehte.';
$string['viewownsubmissionform'] = 'Saate vaadata oma ülesande esitamise lehte.';
$string['viewownsubmissionstatus'] = 'Saate vaadata oma esitatud töö oleku lehte.';
$string['viewrevealidentitiesconfirm'] = 'Saate vaadata õppuri isiku kinnituslehte.';
$string['viewsubmission'] = 'Vaata esitatud tööd';
$string['viewsubmissionforuser'] = 'Vaata kasutaja {$a} esitatud tööd';
$string['viewsubmissiongradingtable'] = 'Saate vaadata esitatud tööde hindamistabelit.';
$string['viewsummary'] = 'Vaata kokkuvõtet';
$string['workflowfilter'] = 'Töövoofilter';
