<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'et', version '2.9'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lisa uus grupeering';
$string['allcohorts'] = 'Kõik õpperühmad';
$string['anycohort'] = 'Iga';
$string['assign'] = 'Määra';
$string['assigncohorts'] = 'Määra õpperühma liikmed';
$string['assignto'] = 'Grupeeringu \'{$a}\' liikmed';
$string['backtocohorts'] = 'Tagasi grupeeringusse';
$string['bulkadd'] = 'Lisa õpperühma';
$string['bulknocohort'] = 'Saadaolevaid õpperühmi ei leitud';
$string['categorynotfound'] = 'Kategooriat <b>{$a}</b> ei leitud või puudub teil õigus seal õpperühma loomiseks. Kasutatakse vaikekonteksti.';
$string['cohort'] = 'Grupeering';
$string['cohorts'] = 'Grupeeringud';
$string['cohortsin'] = '{$a}: saadaval grupeeringu';
$string['component'] = 'Allikas';
$string['contextnotfound'] = 'Konteksti <b>{$a}</b> ei leitud või puudub teil õigus seal õpperühma loomiseks. Kasutatakse vaikekonteksti.';
$string['csvcontainserrors'] = 'CSV-andmetes leiti tõrkeid. Üksikasjad leiate altpoolt.';
$string['csvcontainswarnings'] = 'CSV-andmetes leiti hoiatusi. Üksikasjad leiate altpoolt.';
$string['csvextracolumns'] = 'Veergu(sid) <b>{$a}</b> eiratakse.';
$string['currentusers'] = 'Praegused kasutajad';
$string['currentusersmatching'] = '´Praegune kasutajate sobivus';
$string['defaultcontext'] = 'Vaikekontekst';
$string['delcohort'] = 'Kustuta grupeering';
$string['delconfirm'] = 'Kas sa tõesti tahad kustutada grupeeringut \'{$a}\'?';
$string['description'] = 'Kirjeldus';
$string['displayedrows'] = 'Kuvatakse {$a->displayed}/{$a->total} rida.';
$string['duplicateidnumber'] = 'Grupeering sama ID-numbriga juba eksisteerib';
$string['editcohort'] = 'Redigeeri grupeeringut';
$string['eventcohortcreated'] = 'Õpperühm loodud';
$string['eventcohortdeleted'] = 'Õpperühm kustutatud';
$string['eventcohortmemberadded'] = 'Kasutaja on lisatud õpperühma';
$string['eventcohortmemberremoved'] = 'Kasutaja on õpperühmast eemaldatud';
$string['eventcohortupdated'] = 'Õpperühm on värskendatud';
$string['external'] = 'Väline õpperühm';
$string['idnumber'] = 'Grupeeringu ID';
$string['memberscount'] = 'Grupeeringu suurus';
$string['name'] = 'Nimi';
$string['namecolumnmissing'] = 'CSV-faili vormingus on midagi valesti. Kontrollige, kas see sisaldab veerunimesid.';
$string['namefieldempty'] = 'Välja nimi ei saa olla tühi';
$string['nocomponent'] = 'Loodud käsitsi';
$string['potusers'] = 'Potentsiaalsed kasutajad';
$string['potusersmatching'] = 'Potentsiaalselt sobivaid kasutajaid';
$string['preview'] = 'Eelvaade';
$string['removeuserwarning'] = 'Kasutajate õpperühmast eemaldamine võib põhjustada kasutajate kursustele registreerumiste tühistamise, mille tõttu kustutatakse nendelt kursustelt nende kasutajasätted, hinded, rühmadesse kuuluvused ja muu kasutajateave.';
$string['search'] = 'Otsing';
$string['searchcohort'] = 'Õpperühma otsing';
$string['selectfromcohort'] = 'Vali liikmeid grupeeringust';
$string['systemcohorts'] = 'Süsteemi õpperühmad';
$string['unknowncohort'] = 'Tundmatu õpperühm ({$a})!';
$string['uploadcohorts'] = 'Laadi õpperühmad üles';
$string['uploadcohorts_help'] = 'Õpperühmad saab üles laadida tekstifaili kaudu. Faili vorming peab olema selline:

* Igal faili real on üks kirje
* Iga kirje on komade (või muude eraldajatega) eraldatud andmeseeria
* Esimene kirje sisaldab väljanimede loendit, mis määratledes ülejäänud faili vormingu
* Nõutav väljanimi on name
* Valikulised väljanimed on idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = '{$a} õpperühma on üles laaditud';
$string['useradded'] = 'Kasutaja lisati õpperühma „{$a}“';
$string['visible'] = 'Nähtavus';
$string['visible_help'] = 'Iga õpperühma saavad vaadata kasutajad, kellel on õpperühma kontekstis õigus moodle/cohort:view.<br/>
Nähtavaid õpperühmi saavad vaadata ka nende aluseks olevate kursuste kasutajad.';
