<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'et', version '2.9'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Saadaval kursusele registreerumise pluginad';
$string['addinstance'] = 'Lisa meetod';
$string['addinstanceanother'] = 'Lisa meetod ja loo uus';
$string['ajaxnext25'] = 'Järgmised 25...';
$string['ajaxoneuserfound'] = 'Leitud 1 kasutaja';
$string['ajaxxusersfound'] = 'Leitud {$a} kasutajat';
$string['assignnotpermitted'] = 'Sul puuduvad vajalikud õigused rollide määramiseks sellel kursusel.';
$string['bulkuseroperation'] = 'Masstegevus kasutajatega';
$string['configenrolplugins'] = 'Palun vali vajalikud pluginad ja järjesta nad soovitud järjekorda.';
$string['custominstancename'] = 'Kohandatud meetodi nimi';
$string['defaultenrol'] = 'Lisa meetod uutele kursustele';
$string['defaultenrol_desc'] = 'On võimalik lisada seda pluginat vaikimisi kõikidesse uutesse kursustesse.';
$string['deleteinstanceconfirm'] = 'Kustutate registreerumisviisi "{$a->name}". Kõigi {$a->users} praegu selle meetodi abil kursusele registreeritud kasutaja registreeringud tühistatakse ja kõik kursusega seotud andmed (nt kasutajate hinded, rühmadesse kuulumine ja foorumitellimused) kustutatakse.

Kas soovite kindlasti jätkata?';
$string['deleteinstanceconfirmself'] = 'Kas soovite kindlasti kustutada eksemplari "{$a->name}", mis annab sulle juurdepääsu sellele kursusele? Kui jätkate, võib juhtuda, et kaotate juurdepääsu sellele kursusele.';
$string['deleteinstancenousersconfirm'] = 'Kustutate registreerumisviisi "{$a->name}". Kas soovite kindlasti jätkata?';
$string['disableinstanceconfirmself'] = 'Kas soovite kindlasti keelata eksemplari "{$a->name}", mis annab teile juurdepääsu sellele kursusele? Kui jätkate, võib juhtuda, et kaotate juurdepääsu sellele kursusele.';
$string['durationdays'] = '{$a} päeva';
$string['editenrolment'] = 'Muuda kursusele registreerumist';
$string['enrol'] = 'Registreeri';
$string['enrolcandidates'] = 'Mitte registreeritud kasutajad';
$string['enrolcandidatesmatching'] = 'Ei olnud sobivaid registreeritud kasutajaid';
$string['enrolcohort'] = 'Registreeri kursusele grupeering';
$string['enrolcohortusers'] = 'Registreeri kasutajaid';
$string['enrollednewusers'] = 'Edukalt registreeritud kursusele {$a} uut kasutajat';
$string['enrolledusers'] = 'Registreeritud kasutajad';
$string['enrolledusersmatching'] = 'Sobituvaid registreeritud kasutajaid.';
$string['enrolme'] = 'Registreeri mind sellele kursusele';
$string['enrolmentinstances'] = 'Registreerimise meetodid';
$string['enrolmentnew'] = 'Uus registreerumine kursusele {$a}';
$string['enrolmentnewuser'] = '{$a->user} on registreerinud ennast kursusele "{$a->course}"';
$string['enrolmentoptions'] = 'Registreerimise seaded';
$string['enrolments'] = 'Kursusele registreerumised';
$string['enrolnotpermitted'] = 'Sul puuduvad õigused kellegi registreerimiseks sellele kursusele';
$string['enrolperiod'] = 'Registreeringu kestus';
$string['enroltimecreated'] = 'Kursusele registreerumine on loodud';
$string['enroltimeend'] = 'Registreerumine lõpeb';
$string['enroltimestart'] = 'Registreerumine algab';
$string['enrolusage'] = 'Meetodid / registreerumised';
$string['enrolusers'] = 'Registreeri kasutajaid';
$string['enrolxusers'] = 'Registreeri {$a} kasutajat';
$string['errajaxfailedenrol'] = 'Kasutaja registreerimine ebaõnnestus';
$string['errajaxsearch'] = 'Kasutajate otsimisel tekkis viga';
$string['erroreditenrolment'] = 'Kasutajate kursusele registreerimise muutmisel ilmnes tõrge.';
$string['errorenrolcohort'] = 'Viga luues grupeeringu registreerumise meetodit selles kursuses.';
$string['errorenrolcohortusers'] = 'Viga grupeeringu liikmeid registreerumisel sellel kursusel.';
$string['errorthresholdlow'] = 'Teatise lävi peab olema vähemalt 1 päev.';
$string['errorwithbulkoperation'] = 'Hulgiregistreerumise muudatuse töötlemisel ilmnes tõrge.';
$string['eventuserenrolmentcreated'] = 'Kasutaja on kursusele registreeritud';
$string['eventuserenrolmentdeleted'] = 'Kasutaja on kursuselt eemaldatud';
$string['eventuserenrolmentupdated'] = 'Kasutaja kursuselt eemaldamine on värskendatud';
$string['expirynotify'] = 'Teavita enne registreerumise aegumist';
$string['expirynotify_help'] = 'See säte määrab, kas registreerumise aegumise kohta saadetakse teatis.';
$string['expirynotifyall'] = 'Registreerija ja registreeritud kasutaja';
$string['expirynotifyenroller'] = 'Ainult registreerija';
$string['expirynotifyhour'] = 'Registreerumise aegumise teatiste saatmise kellaaeg';
$string['expirythreshold'] = 'Teatise lävi';
$string['expirythreshold_help'] = 'Kui kaua enne registreerumise aegumist tuleb kasutajaid teavitada?';
$string['extremovedaction'] = 'Väline maha registreerimise tegevus';
$string['extremovedaction_help'] = 'Vali sooritatav tegevus, kui kasutaja registreerumine kaob välisest registreerumise allikast. Palun pane tähele, et mõned kasutaja andmed ja seaded on puhastatud kursuselt kursuselt maha registreerumise ajal.';
$string['extremovedkeep'] = 'Hoia kasutajad registreerituna';
$string['extremovedsuspend'] = 'Lülita välja kursusele registreerumine';
$string['extremovedsuspendnoroles'] = 'Tühista kursuse registreerumine ja eemalda rollid';
$string['extremovedunenrol'] = 'Eemalda kasutaja kursuselt';
$string['finishenrollingusers'] = 'Lõpeta kasutajate registreerimine';
$string['foundxcohorts'] = 'Leiti {$a} õpperühma';
$string['instanceadded'] = 'Meetod on lisatud';
$string['instanceeditselfwarning'] = 'Hoiatus.';
$string['instanceeditselfwarningtext'] = 'Olete sellele kursusele registreeritud selle registreerumisviisi abil, selle muutmine võib mõjutada teie juurdepääsu kursusele.';
$string['invalidenrolinstance'] = 'Vigane registreerumise meetod';
$string['invalidrole'] = 'Vigane roll';
$string['manageenrols'] = 'Halda registreerumise pluginaid';
$string['manageinstance'] = 'Halda';
$string['migratetomanual'] = 'Migreeri käsitsiregistreerimistesse';
$string['nochange'] = 'Muudatusi pole';
$string['noexistingparticipants'] = 'Pole eksisteerivaid osalejaid';
$string['noguestaccess'] = 'Külalistel pole sellele kursusele juurdepääsu. Palun logige sisse.';
$string['none'] = 'Puudub';
$string['notenrollable'] = 'Sa ei saa ise registreeruda sellele kursusele.';
$string['notenrolledusers'] = 'Muud kasutajad';
$string['otheruserdesc'] = 'Järgnevad kasutajad ei ole sellele kursusele registreerunud aga omavad sellel rolle, mille nad on pärinud või on neile määratud.';
$string['participationactive'] = 'Aktiivne';
$string['participationstatus'] = 'Staatus';
$string['participationsuspended'] = 'Peatatud';
$string['periodend'] = 'kuni {$a}';
$string['periodnone'] = 'registreeritud {$a}';
$string['periodstart'] = 'alates {$a}';
$string['periodstartend'] = 'alates {$a->start} kuni {$a->end}';
$string['proceedtocourse'] = 'Jätka kursuse sisu juurde';
$string['recovergrades'] = 'Taasta võimaluse korral kasutaja vanad hinded';
$string['rolefromcategory'] = '{$a->role} (Päritud kursuse kategooriast)';
$string['rolefrommetacourse'] = '{$a->role} (Inherited from parent course)';
$string['rolefromsystem'] = '{$a->role} (Määratud saidi tasemel)';
$string['rolefromthiscourse'] = '{$a->role} (Määratud sellel kursusel)';
$string['startdatetoday'] = 'Täna';
$string['synced'] = 'Sünkroonitud';
$string['testsettings'] = 'Katseta sätteid';
$string['testsettingsheading'] = 'Katseta registreerimissätteid - {$a}';
$string['totalenrolledusers'] = '{$a} registreeritud kasutajat';
$string['totalotherusers'] = '{$a} muud kasutajat';
$string['unassignnotpermitted'] = 'Sul puuduvad õigused rollide eemaldamiseks sellel kursusel';
$string['unenrol'] = 'Eemalda';
$string['unenrolconfirm'] = 'Kas oled kindel, et soovid eemaldada kasutaja "{$a->user}" kursuselt "{$a->course}"?';
$string['unenrolme'] = 'Tühista minu registreerumine kursusele {$a}';
$string['unenrolnotpermitted'] = 'Sul ei ole õigusi või ei saa maha registreerida seda kasutajat sellelt kursuselt.';
$string['unenrolroleusers'] = 'Tühista kasutajate registreeringud';
$string['uninstallmigrating'] = '„{$a}“ registreerumise migreerimine';
$string['unknowajaxaction'] = 'Tundmatu tegevuse päring';
$string['unlimitedduration'] = 'Piiramatu';
$string['usersearch'] = 'Otsi';
$string['withselectedusers'] = 'Valitud kasutajatega';
