<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'et', version '2.9'.
 *
 * @package     enrol_cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Lisa rühma';
$string['assignrole'] = 'Määra roll';
$string['cohort:config'] = 'Seadista grupeeringuid';
$string['cohort:unenrol'] = 'Tühista peatatud kasutajate registreerimine';
$string['creategroup'] = 'Loo uus rühm';
$string['defaultgroupnametext'] = 'Õpperühma {$a->name} {$a->increment}';
$string['instanceexists'] = 'Õpperühm on juba valitud rolliga sünkroonitud';
$string['pluginname'] = 'Grupeeringu sünkroniseerimine';
$string['pluginname_desc'] = 'Grupeeringu registreerumise plugin sünkroniseerib grupeeringu liikmed kursuse osavõtjatega.';
$string['status'] = 'Aktiivne';
