<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'et', version '2.9'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Lisa kriteerium';
$string['alwaysshowdefinition'] = 'Luba kasutajatele moodulis kasutatava punktiarvestusjuhendi eelvaade (muidu muutub punktiarvestusjuhend nähtavaks alles pärast hindamist)';
$string['backtoediting'] = 'Tagasi muutmise vaatesse';
$string['confirmdeletecriterion'] = 'Kas soovite selle kriteeriumi kindlasti kustutada?';
$string['confirmdeletelevel'] = 'Kas soovite kindlasti selle taseme kustutada?';
$string['criterionaddlevel'] = 'Lisa tase';
$string['criteriondelete'] = 'Kustuta kriteerium';
$string['criterionempty'] = 'Kriteeriumi muutmiseks klõpsake';
$string['criterionmovedown'] = 'Nihuta alla';
$string['criterionmoveup'] = 'Nihuta üles';
$string['definerubric'] = 'Määratlege rubriik';
$string['description'] = 'Kirjeldus';
$string['enableremarks'] = 'Saate lubada hindajal lisada igale kriteeriumile tekstilisi märkusi';
$string['err_mintwolevels'] = 'Igal kriteeriumil peab olema vähemalt kaks taset';
$string['err_nocriteria'] = 'Punktiarvestusjuhend peab sisaldama vähemalt ühte kriteeriumi';
$string['err_nodefinition'] = 'Taseme kirjelduse sisu ei tohi olla tühi';
$string['err_nodescription'] = 'Kriteeriumi kirjelduse sisu ei tohi olla tühi';
$string['err_scoreformat'] = 'Iga taseme punktisumma peab olema sobiv mittenegatiivne arv';
$string['err_totalscore'] = 'Punktiarvestusjuhendi järgi hindamise korral peab maksimaalne võimalik punktisumma olema rohkem kui null';
$string['gradingof'] = 'Üksuse {$a} hindamine';
$string['leveldelete'] = 'Kustuta tase';
$string['levelempty'] = 'Taseme muutmiseks klõpsake';
$string['name'] = 'Nimi';
$string['needregrademessage'] = 'Punktiarvestusjuhendi määratlust muudeti pärast õppija hindamist. Õppija ei saa seda punktiarvestusjuhendit vaadata enne, kui olete selle üle kontrollinud ja hinnet värskendanud.';
$string['pluginname'] = 'Punktiarvestusjuhend';
$string['previewrubric'] = 'Punktiarvestusjuhendi eelvaade';
$string['regrademessage1'] = 'Soovite muuta punktiarvestusjuhendit, mida on hindamiseks juba kasutatud. Määrake, kas olemasolevad hinded peaks uuesti üle vaatama. Sellisel juhul on punktiarvestusjuhend õppijate jaoks peidetud kuni uute hinnete määramiseni.';
$string['regrademessage5'] = 'Soovite oluliselt muuta punktiarvestusjuhendit, mida on hindamiseks juba kasutatud. Hinnetelehel olevat hinnet ei muudeta, aga punktiarvestusjuhend on õppijate jaoks peidetud kuni uute hinnete määramiseni.';
$string['regradeoption0'] = 'Ära muuda hindeid';
$string['regradeoption1'] = 'Muuda hinded';
$string['restoredfromdraft'] = 'MÄRKUS. Selle isiku hindamise viimatist katset ei salvestatud õigesti, seega taastatakse mustandisse märgitud hinded. Kui soovite nendest muudatustest loobuda, klõpsake allpool nuppu „Loobu“.';
$string['rubric'] = 'Punktiarvestusjuhend';
$string['rubricmapping'] = 'Punktisummade ja hinnete vastendamise reeglid';
$string['rubricmappingexplained'] = 'Selles punktiarvestusjuhendis on miinimumpunktisumma&#160;<b>{$a->minscore} punkti</b>&#160;ja see teisendatakse selles moodulis minimaalseks saadaolevaks hindeks (mis on skaala puudumisel null).
    Maksimumpunktisumma&#160;<b>{$a->maxscore} points</b>&#160;teisendatakse maksimumhindeks.<br />
    Vahepealsed tulemused teisendatakse ja ümardatakse lähima saadaoleva hindeni.<br />
    Kui hinde asemel kasutatakse skaalat, teisendatakse punktisumma järjestikuste täisarvudena skaalaelementideks.';
$string['rubricnotcompleted'] = 'Valige iga kriteeriumi jaoks midagi.';
$string['rubricoptions'] = 'Punktiarvestusjuhendi sätted';
$string['rubricstatus'] = 'Punktiarvestusjuhendi praegune olek';
$string['save'] = 'Salvesta';
$string['saverubric'] = 'Salvesta punktiarvestusjuhend ja vii lõpule';
$string['saverubricdraft'] = 'Salvesta mustandina';
$string['scorepostfix'] = '{$a} punkti';
$string['showdescriptionstudent'] = 'Kuva punktiarvestusjuhendi kirjeldus hinnatavatele õppijatele';
$string['showdescriptionteacher'] = 'Kuva punktiarvestusjuhendi kirjeldus hindamise ajal';
$string['showremarksstudent'] = 'Kuva märkused hinnatavatele õppijatele';
$string['showscorestudent'] = 'Kuva iga taseme punktid hinnatavatele õppijatele';
$string['showscoreteacher'] = 'Kuva iga taseme punktid hindamise ajal';
$string['sortlevelsasc'] = 'Tasemete sortimisjärjestus:';
$string['sortlevelsasc0'] = 'Kahanevalt punktide järgi';
$string['sortlevelsasc1'] = 'Kasvavalt punktide järgi';
