<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_xapi', language 'et', version '2.9'.
 *
 * @package     logstore_xapi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundmode'] = 'Kas saata väljavõtteid plaanitud ülesande järgi?';
$string['filters'] = 'Filtri logid';
$string['filters_help'] = 'Luba filtrid, mis sisaldavad mõnda logitavat toimingut.';
$string['logguests'] = 'Logi külaliste tegevused';
$string['mbox'] = 'Identifitseeri kasutajad eposti järgi';
$string['mbox_desc'] = 'Kui see ruut on märgitud, tuvastavad väljavõtted kasutajad nende e-posti aadressiga (mbox).';
$string['pluginadministration'] = 'Logstore xAPI administreerimine';
$string['pluginname'] = 'Logstore xAPI';
$string['routes'] = 'Lisa toimingud nende marsruutidega';
$string['send_response_choices'] = 'Saada vastuse valikud';
$string['send_username'] = 'Identifisteeri kasutaja ID järgi';
$string['send_username_desc'] = 'Väljavõtted tuvastavad kasutajad oma kasutajanimega, kui see ruut on märgitud, kuid ainult siis, kui kasutajate tuvastamine e-posti teel on keelatud.';
$string['sendidnumber'] = 'Saada kursuse ja tegevuse ID number';
$string['sendidnumber_desc'] = 'Väljavõtted sisaldavad objektilaiendites kursuste ja tegevuste ID-d (administraatori määratud)';
$string['settings'] = 'Üldised seadistused';
$string['shortcourseid'] = 'Saada kursuse lühinimi';
$string['shortcourseid_desc'] = 'Väljavõtted sisaldavad kursuse lühinime lühikursuse id-laiendina';
$string['submit'] = 'Esita';
$string['taskemit'] = 'Andmete edastamine LRS-ile';
$string['xapi'] = 'xAPI';
$string['xapifieldset'] = 'Kohandatud välja näidis';
$string['xapisettingstitle'] = 'Logstore xAPI seaded';
